-- phpMyAdmin SQL Dump
-- version 4.8.3
-- https://www.phpmyadmin.net/
--
-- Servidor: localhost:3306
-- Tiempo de generación: 15-02-2019 a las 13:11:00
-- Versión del servidor: 5.6.43-cll-lve
-- Versión de PHP: 7.2.7

SET SQL_MODE = "NO_AUTO_VALUE_ON_ZERO";
SET AUTOCOMMIT = 0;
START TRANSACTION;
SET time_zone = "+00:00";


/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8mb4 */;

--
-- Base de datos: `plataf16_gma_copia`
--

-- --------------------------------------------------------

--
-- Estructura de tabla para la tabla `afiliados`
--

CREATE TABLE `afiliados` (
  `id` int(17) NOT NULL,
  `name` varchar(20) COLLATE utf8_unicode_ci DEFAULT NULL,
  `lastname` varchar(20) COLLATE utf8_unicode_ci DEFAULT NULL,
  `name_em` varchar(100) COLLATE utf8_unicode_ci DEFAULT NULL,
  `contacto` varchar(50) COLLATE utf8_unicode_ci DEFAULT NULL,
  `rep_legal` varchar(100) COLLATE utf8_unicode_ci DEFAULT NULL,
  `rep_emp` varchar(50) COLLATE utf8_unicode_ci DEFAULT NULL,
  `calle` varchar(50) CHARACTER SET utf8 COLLATE utf8_spanish_ci DEFAULT NULL,
  `numero` varchar(50) CHARACTER SET utf8 COLLATE utf8_spanish_ci DEFAULT NULL,
  `interior` varchar(50) CHARACTER SET utf8 COLLATE utf8_spanish_ci DEFAULT NULL,
  `colonia` varchar(50) CHARACTER SET utf8 COLLATE utf8_spanish_ci DEFAULT NULL,
  `municipio` varchar(50) CHARACTER SET utf8 COLLATE utf8_spanish_ci DEFAULT NULL,
  `estado` varchar(50) CHARACTER SET utf8 COLLATE utf8_spanish_ci DEFAULT NULL,
  `direccion` varchar(100) COLLATE utf8_unicode_ci DEFAULT NULL,
  `cp` varchar(5) COLLATE utf8_unicode_ci DEFAULT NULL,
  `telefono` varchar(100) COLLATE utf8_unicode_ci DEFAULT NULL,
  `tel_movil` varchar(100) COLLATE utf8_unicode_ci DEFAULT NULL,
  `user_email` varchar(200) COLLATE utf8_unicode_ci DEFAULT NULL COMMENT 'user''s email, unique',
  `razon_s` varchar(100) COLLATE utf8_unicode_ci DEFAULT NULL,
  `pag_web` varchar(50) COLLATE utf8_unicode_ci DEFAULT NULL,
  `sector` varchar(50) COLLATE utf8_unicode_ci DEFAULT NULL,
  `giro` varchar(50) COLLATE utf8_unicode_ci DEFAULT NULL,
  `tamano` varchar(50) CHARACTER SET utf8 COLLATE utf8_spanish_ci DEFAULT NULL,
  `certificados` varchar(100) COLLATE utf8_unicode_ci DEFAULT NULL,
  `n_trabaj` varchar(100) COLLATE utf8_unicode_ci DEFAULT NULL,
  `prod_serv` varchar(300) COLLATE utf8_unicode_ci DEFAULT NULL,
  `estado_afiliacion` varchar(100) COLLATE utf8_unicode_ci DEFAULT NULL,
  `date_added` date DEFAULT NULL,
  `tipo_afiliacion` char(20) COLLATE utf8_unicode_ci DEFAULT NULL,
  `rfc` varchar(20) COLLATE utf8_unicode_ci DEFAULT NULL,
  `tipo_dir` varchar(15) COLLATE utf8_unicode_ci DEFAULT NULL,
  `scian_1` varchar(255) COLLATE utf8_unicode_ci DEFAULT NULL,
  `scian_2` varchar(255) COLLATE utf8_unicode_ci DEFAULT NULL,
  `scian_3` varchar(255) COLLATE utf8_unicode_ci DEFAULT NULL,
  `scian_4` varchar(255) COLLATE utf8_unicode_ci DEFAULT NULL,
  `scian_5` varchar(255) COLLATE utf8_unicode_ci DEFAULT NULL,
  `facebook` varchar(50) COLLATE utf8_unicode_ci DEFAULT NULL,
  `twitter` varchar(50) COLLATE utf8_unicode_ci DEFAULT NULL,
  `instagram` varchar(50) COLLATE utf8_unicode_ci DEFAULT NULL,
  `otro` varchar(50) COLLATE utf8_unicode_ci DEFAULT NULL,
  `certificado_1` varchar(60) COLLATE utf8_unicode_ci DEFAULT NULL,
  `certificado_2` varchar(60) COLLATE utf8_unicode_ci DEFAULT NULL,
  `certificado_3` varchar(60) COLLATE utf8_unicode_ci DEFAULT NULL,
  `logo` varchar(200) COLLATE utf8_unicode_ci DEFAULT NULL,
  `publicidad` varchar(200) COLLATE utf8_unicode_ci DEFAULT NULL,
  `ps1` varchar(255) COLLATE utf8_unicode_ci DEFAULT NULL,
  `ps2` varchar(255) COLLATE utf8_unicode_ci DEFAULT NULL,
  `ps3` varchar(255) COLLATE utf8_unicode_ci DEFAULT NULL,
  `ps4` varchar(255) COLLATE utf8_unicode_ci DEFAULT NULL,
  `ps5` varchar(255) COLLATE utf8_unicode_ci DEFAULT NULL,
  `fecha_termino` date DEFAULT NULL,
  `fecha_inicio` date DEFAULT NULL,
  `updated_at` datetime NOT NULL,
  `internacional` int(11) DEFAULT NULL,
  `created_at` datetime NOT NULL,
  `password` varchar(255) COLLATE utf8_unicode_ci DEFAULT NULL,
  `tipos` varchar(10) COLLATE utf8_unicode_ci DEFAULT NULL,
  `organismos` varchar(10) COLLATE utf8_unicode_ci DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci COMMENT='user data';

--
-- Volcado de datos para la tabla `afiliados`
--

INSERT INTO `afiliados` (`id`, `name`, `lastname`, `name_em`, `contacto`, `rep_legal`, `rep_emp`, `calle`, `numero`, `interior`, `colonia`, `municipio`, `estado`, `direccion`, `cp`, `telefono`, `tel_movil`, `user_email`, `razon_s`, `pag_web`, `sector`, `giro`, `tamano`, `certificados`, `n_trabaj`, `prod_serv`, `estado_afiliacion`, `date_added`, `tipo_afiliacion`, `rfc`, `tipo_dir`, `scian_1`, `scian_2`, `scian_3`, `scian_4`, `scian_5`, `facebook`, `twitter`, `instagram`, `otro`, `certificado_1`, `certificado_2`, `certificado_3`, `logo`, `publicidad`, `ps1`, `ps2`, `ps3`, `ps4`, `ps5`, `fecha_termino`, `fecha_inicio`, `updated_at`, `internacional`, `created_at`, `password`, `tipos`, `organismos`) VALUES
(67, NULL, NULL, 'ASESORÍA EN GESTIÓN Y CERTIFICACIÓN DE CALIDAD ', '', 'Ing. Gerardo Concepción Valverde.', 'Ing. Gerardo Concepción Valverde.', 'Anillo Vial II Junipero Serra', '2450', '115', 'Juriquilla', 'Santiago de Querétaro', 'QRO', 'Anillo Vial II Junipero Serra 2450 Int. 115, Col. Juriquilla C. P. 76230, Querétaro, Qro.', '76230', '', '', 'asistente@amiqro.com', 'ASESORÍA EN GESTIÓN Y CERTIFICACIÓN DE CALIDAD', '', 'Servicio', 'Asociaciones', 'Micro', '    ', '2', 'Consultoría, capacitaciones, auditorías, diagnóstico, reingeniería.', 'Inactivo', '2016-03-10', 'Empresas', 'AGCI30913P11', 'Fiscal', '0', '0', '0', '0', '0', '', '', '', '', '', '', '', 'logo/logo/AGCI30913P11/AIG377297.jpg', 'logo/publicidad/AGCI30913P11/AIG377297.jpg', '', '', '', '', '', '2016-03-10', NULL, '2018-08-10 20:14:50', NULL, '2018-12-12 12:12:12', '$2y$10$wBh/7K2CopuAzz97NRph3uLlPJxwr5i/x1O8y644B0rNenjFx5DVy', NULL, NULL),
(68, NULL, NULL, 'AJ VERKAUF S.A DE C.V', 'M.V.Z. Jesús Ramírez Robles', 'Lic. Arturo García Bustamante', 'Lic. Arturo García Bustamante', ' Blvd. Bernardo Quintana', '7001', '1015', 'Centro Sur', 'Santiago de Querétaro', 'QRO', 'Blvd. Bernardo Quintana #7001 Int. 1015 Col. Cenro Sur. Querétaro Qro. CP 76090', '76090', '4423256201', '4421977569', 'admon@ajverkauf.mx', 'AJ VERKAUF S.A DE C.V', 'http://queretaro4.mexicored.com.mx/aj-verkauf-sa-d', 'Industria', 'Alimentos', 'Pequeña', 'FDA, Cartas libre venta COFEPRIS, Autorización secretaría de  salud', '12', 'Investigación y de desarrollo, fabricación y comercialización de productos elaborados con materias primas de origen natural que van dirigidos a empresas comprometidas con la producción y transformación de alimentos de forma innocua, segura y rentable.', 'Activo', '2017-05-02', 'Empresas', 'AVE151028SD5', 'Fiscal', '0', '0', '0', '0', '0', '', '', '', '', '', '', '', 'logo/AVE151028SD5.jpg', 'publicidad/AVE151028SD5.jpg', 'Producción de conservadores de alimentos', 'Comercialización de conservadores de alimentos', 'Desinfectantes naturales para alimentos', 'Aditivos naturales para alimentos', '', '2017-05-02', NULL, '2018-07-23 18:45:35', NULL, '2018-12-12 12:12:12', '$2y$10$UAMKh3qG922Q4NztQBhX3ufV12G3g65WAqI10vG8PMjahgXMr3ZBG', NULL, NULL),
(69, NULL, NULL, 'BANDAS ESPECIALES DE QUERETARO DE R.L. DE C.V.', 'Ing. Iván R. Gómez Chavez', 'Ing. R. Enrique Gómez Madrigal.', 'Ing. R. Enrique Gómez Madrigal.', 'Cerro Mintehe', '94 ', '1', 'Ex Hacienda Santana', 'Santiago de Querétaro', 'QRO', 'Cerro Mintehe 94 Int. 1 Col. Ex Hacienda Santana  C. P. 76116, Qro. Qro.', '76116', '4422604976', '4421279228', 'administracion@bandasespeciales.com.mx', 'BANDAS ESPECIALES DE QUERETARO DE R.L. DE C.V.', 'www.cbmbandas.com.mx', 'Comercio', 'Automotriz', 'Micro', '  N/A', '8', 'Refacciones industriales para la transmisión de potencia y para sistemas de transporte de productos.', 'Activo', '2007-03-20', 'Empresas', 'BEQ050913HT6', 'Fiscal', '0', '0', '0', '0', '0', 'www.facebook.com/bandasespecialesqro', '', '', '', '', '', '', 'logo/BEQ050913HT6.jpg', 'publicidad/BEQ050913HT6.jpg', 'Prensas', 'Recubrimientos y Maquinados en Bandas', 'Vulcanizado en Campo', 'Colocación de Guias, Perfiles y Empujadores', 'Calculo de Transmisiones', '2018-08-09', NULL, '2018-12-19 17:58:51', NULL, '2018-12-12 12:12:12', '', NULL, NULL),
(70, NULL, NULL, 'CALOR Y CONTROL S.A. DE C.V. ', 'C.P. Jorge Casillas Corominas', 'C.P. Jorge Casillas Corominas', 'C.P. Jorge Casillas Corominas', 'Obreros', '5-A', 'SN', 'San Pablo', 'Santiago de Querétaro', 'QRO', 'Obreros #5-A Col. San Pablo. C.P. 76130 5-A San Pablo 76130, Qro. Qro.', '76130', '4422178857', '4422491759', 'calorjcasillas@calorycontrol.com.mx', 'CALOR Y CONTROL S.A. DE C.V.', 'www.calorycontrol.com.mx', 'Industria', 'Maquinaria', 'Pequeña', '  ', '26', 'Resistencias eléctricas, controles de temperatura, telas de teflón, automatización.', 'Activo', '2007-03-02', 'Empresas', 'CCO920124A51', 'Fiscal', '0', '0', '0', '0', '0', 'www.facebook.com/CALORYCONTROL', '', '', '', '', '', '', 'logo/CCO920124A51.jpg', 'publicidad/CCO920124A51.jpg', 'Resistencias eléctricas', 'Controles de temperatura', ' Telas de teflón', 'Importación de refacciones industriales.', 'Venta de refacciones industriales.', '2017-03-02', '2012-12-12', '2018-10-09 19:42:06', NULL, '2018-12-12 12:12:12', '$2y$10$MAaNCjn7Bzc2zJeSMMbn9u6TdcEgVjzYf/DFwyk.nEGSGjIwYG7Xy', NULL, NULL),
(71, NULL, NULL, 'CENTRO DE INNOVACIÓN Y DESARROLLO CORPORATIVO, S. C.', 'Lic. Alfredo Moreno Hernández', 'Lic. Alfredo Moreno Hernández', 'Lic. Alfredo Moreno Hernández', 'Bosques de Viena', '51', 'SN', 'Colinas del Bosque', 'Corregidora', 'QRO', 'Bosque  de Viena 51 Col. Colinas  del Bosque 2ª. Sección C. P. 76900 , Corregidora, Qro. ', '76900', '4422903003', '4422702637', 'alfredomoreno@innodesc.com', 'CENTRO DE INNOVACIÓN Y DESARROLLO CORPORATIVO, S. C.', 'www.innodesc.com', 'Servicio', 'Asociaciones', 'Micro', '   ', '2', 'Modelo de Intervención Integral que permite atender prácticamente cual área de las empresas: Mercados y Clientes; Procesos Principales de Negocio; Recursos Humanos; Proveedores; Factores de Innovación; Planeación Estratégica; Finanzas; Aspectos Legales, entre otros.', 'Activo', '2017-03-02', 'Empresas', 'CID120326T7A', 'Fiscal', '0', '0', '0', '0', '0', '', '', '', '', '', '', '', 'logo/CID120326T7A.png', 'publicidad/CID120326T7A.png', 'Consultoría en Procesos Principales de Negocio', 'Consultoría en Recursos Humanos', 'Consultoría en Factores de Innovación', 'Consultoría en  Finanzas', 'Consultoría en Aspectos Legales', '2018-03-05', '2012-12-12', '2018-12-19 18:03:04', NULL, '2018-12-12 12:12:12', '', NULL, NULL),
(72, NULL, NULL, 'CENTRO MÉDICO DE ESPECIALIDADES EN REHABILITACIÓN ', 'Dra. Ma. Del Rosario Hernández Hernández', 'Dra. Ma. Del Rosario Hernández Hernández', 'Dra. Ma. Del Rosario Hernández Hernández', ' Boulevard Bernardo Quintana', '4060', '711', 'Desarrollo San Pablo ', 'Santiago de Querétaro', 'QRO', 'Boulevard B. Quintana 4060 Int. 711 Col. San Pablo C. P. 76125 Qro. Qro.', '76125', '4422149127', '4423426638', 'cmerehabilitacion@gmail.com', 'CENTRO MÉDICO DE ESPECIALIDADES EN REHABILITACIÓN', 'www.medicinafisicayrehabilitacion.com', 'Servicio', 'Autoservicios', 'Micro', ' Consejo Mexicano de rehabilitación CER54/71', '3', 'Electroterapia, ejercicio terapéutico, educación funcional, estimulación múltiple, mecanoterapia, terapia del lenguaje, terapia a hospitalización, terapia a domicilio, aplicación de toxina botulínica, terapia perineural, prescripción de ortésis, etc.', 'Activo', '2016-09-14', 'Empresas', 'ROVI604202FA', 'Fiscal', '0', '0', '0', '0', '0', 'www.facebook.com/rehabilitacionyfisioterapia', '', '', '', '', '', '', 'logo/ROVI604202FA.png', 'publicidad/ROVI604202FA.png', 'Electroterapia', 'Ejercicio Terapéutico', 'Estudios de Neurofisiología y Electromiografía', 'Terapia del Lenguaje', 'Mecanoterapia', '2018-09-14', '2012-12-12', '2018-12-19 18:01:11', NULL, '2018-12-12 12:12:12', '', NULL, NULL),
(73, NULL, NULL, 'COMERCIALIZADORA MEYH SAPI DE S.A. de C.V.', 'Ing. Tomás Casas García', 'Lic. Adriana Casas Luz', 'Lic. Adriana Casas Luz', 'Camino a Santa Cruz Escandón', '10b', 'SN', 'Santa Cruz Escandón  ', 'San Juan del Río', 'QRO', 'Camino  a Santa Cruz Escandón 10B Col. Santa Cruz Escandón  C. P. 76833, San Juan del Río, Qro. ', '76833', '4271427987', '4424765218', 'adriana.casas@meyh.com.mx', 'COMERCIALIZADORA MEYH SAPI S.A. DE C.V.', 'www.meyh.com.mx', 'Industria', 'Maquinaria', 'Pequeña', '  ISO 9001:2008', '40', 'Centro de maquinado CNC, fabricación de herramientas, diseño y manufactura de troqueles, proceso de erosionado, estampado, punteo, proceso de corte y doblez.', 'Activo', '2016-09-28', 'Empresas', 'CME1303014JA', 'Fiscal', '0', '0', '0', '0', '0', 'www.facebook.com/comercializadorameyh/', '', '', '', '', '', '', 'logo/CME1303014JA.jpg', 'publicidad/CME1303014JA.jpg', 'Centro de Maquinado CNC', 'Fabricación de Herramientas', ' Diseño y Manufactura de Troqueles', 'Proceso de Corte y Doblez', 'Proceso de Erosionado, Estampado y de Punteo', '2018-09-11', '2012-12-12', '2018-12-19 18:01:41', NULL, '2018-12-12 12:12:12', '', NULL, NULL),
(74, NULL, NULL, 'COMPLEMENTO INDUSTRIAL', 'Ing. José Alberto Chacón Estrada', 'Ing. José Alberto Chacón Estrada', 'Ing. José Alberto Chacón Estrada', 'Noradino Rubio', '10 ', 'SN', 'Casa Blanca', 'Santiago de Querétaro', 'QRO', 'Noradino Rubio 10 Col. Casa Blanca C. P. 76030 Qro. Querétaro.', '76030', '4422952360', '4424241365', 'direcciongeneral@complemento-industrial.com', 'CHACÓN ESTRADA JOSÉ ALBERTO', 'www.complemento-industrial.com', 'Industria', 'Maquinaria', 'Pequeña', ' ', '14', 'Diseño, equipamiento y mobiliario industrial a base de aluminio estructural, genera funcionalidad, versatilidad, duración y excelente presencia en cualquier ambiente por su fina apariencia, además de su vida útil superior al acero.', 'Activo', '2004-03-01', 'Empresas', 'CAEA510910J13', 'Fiscal', '0', '0', '0', '0', '0', 'www.facebook.com/ComplementoIndustrialQro', '', '', '', '', '', '', 'logo/CAEA510910J13.jpg', 'publicidad/CAEA510910J13.jpg', 'Perfiles de Aluminio Estructural', 'Estructuras Metálicas', 'Cabinas para robots', 'Guardas de seguridad', 'Mesas para producción', '2018-03-01', '2012-12-12', '2018-12-19 18:02:22', NULL, '2018-12-12 12:12:12', '', NULL, NULL),
(75, NULL, NULL, 'CONSORCIO CIENTÍFICO DEL BAJÍO S.A DE C.V', 'C.P. Lidia Hernández Saucedo', 'Ing. Jorge Luis Gutiérrez Medrano', 'Ing. Jorge Luis Gutiérrez Medrano', 'Calzada del Retablo', '29', 'SN', 'Centro', 'Santiago de Querétaro', 'QRO', 'Calzada del Retablo 29 Col. Centro C. P. 76000, Qro. Qro.', '76000', '4422241515', '4421497942', 'araceli.valencia@cociba.com', 'CONSORCIO CIENTÍFICO DEL BAJÍO S.A DE C.V', 'www.cociba.com', 'Comercio', 'Quimicos', 'Pequeña', ' ISO 9000:2008', '25', 'Comercialización de equipos científicos, muebles, reactivos y materiales para laboratorios.', 'Activo', '2009-03-21', 'Empresas', 'CCB920617DA8', 'Fiscal', '0', '0', '0', '0', '0', 'www.facebook.com/COCIBA/', '', '', '', '', '', '', 'logo/CCB920617DA8.jpg', 'publicidad/CCB920617DA8.jpg', 'Diseño e instalación de laboratorios', 'Capacitación en los equipos de laboratorio', 'Asesoría en la planeación y selección de equipamiento de laboratorio', 'Comercialización de equipos científicos', 'Comercialización para laboratorios.', '2018-03-21', '2012-12-12', '2018-12-19 18:03:36', NULL, '2018-12-12 12:12:12', '', NULL, NULL),
(76, NULL, NULL, 'CRUZ MONROY Y ASOCIADOS S.C.', 'C.P. Sebastián Cruz Flores', 'C.P. Sebastián Cruz Flores', 'C.P. Sebastián Cruz Flores', 'Av. 5 de Febrero', '305', '305B', 'La Capilla', 'Santiago de Querétaro', 'QRO', 'Av. 5 de Febrero 305 Col. La Capilla C. P. 76180 Qro. Qro.', '76170', '4422153331', '4422470256', 'cufs4702@prodigy.net.mx', 'CRUZ MONROY Y ASOCIADOS S.C.', 'www.cruzmonroy.com', 'Servicio', 'Asociaciones', 'Micro', ' ', '5', 'Asesoría, auditorías SAT, IMSS, contabilidad.', 'Activo', '2008-09-02', 'Empresas', 'CMA880720NQ9', 'Fiscal', '0', '0', '0', '0', '0', '', '', '', '', '', '', '', 'logo/CMA880720NQ9.jpg', 'publicidad/CMA880720NQ9.jpg', 'Dictamen: SHCP, IMSS, INFONAVIT', 'Planeación Financiera (Flujo de efectivo)', 'Contabilidad', 'Defensa fiscal en seguridad social (IMSS, INFONAVIT)', 'Análisis de estados financieros', '2018-09-02', '2012-12-12', '2018-12-19 18:04:11', NULL, '2018-12-12 12:12:12', '', NULL, NULL),
(77, NULL, NULL, 'DABE DESARROLLO EMPRESARIAL', 'C.P. Eréndira Martínez Morales', 'C.P. Adriana Martínez Morales', 'C.P. Adriana Martínez Morales', 'Cerro Escondido', '142A', 'SN', 'Colinas del Cimatario', 'Santiago de Querétaro', 'QRO', 'Cerro Escondido 142-A Colinas del Cimatario C.P. 76090 Qro. Qro.', '76090', '4423551242', '4422950833', 'adriana.martinez@dabemm.com', 'MORALES MARTÍNEZ ERÉNDIRA', 'www.dabemm.com', 'Servicio', 'Asociaciones', 'Micro', ' N/A', '10', 'Contabilidad, administración, fiscal y finanzas.', 'Activo', '2015-10-12', 'Empresas', 'MAME711105SV0', 'Fiscal', '0', '0', '0', '0', '0', '', '', '', '', '', '', '', 'logo/MAME711105SV0.jpg', 'publicidad/MAME711105SV0.jpg', 'Planeación Fiscal', 'Estrategia Fiscal', 'Contabilidad', 'Declaraciones', 'Estados Financieros', '2018-10-12', '2012-12-12', '2018-12-19 18:04:47', NULL, '2018-12-12 12:12:12', '', NULL, NULL),
(78, NULL, NULL, 'DC SISTEMAS', 'Ing. Miguel Ángel Martínez Franco', 'Emma Gertrudis Flores Mendoza', 'Ing. Miguel Ángel Martínez Franco', 'BLD. Aeropuerto', '97 ', '8', 'Arboledas', 'Santiago de Querétaro', 'QRO', 'BLD. Aeropuerto 97 int. 8 Col. Arboledas C.P. 76140 Querétaro, Qro.', '76140', '', '4423234653', 'asistente@amiqro.com', 'MENDOZA FLORES EMMA GERTRUDIS', 'www.dcsistemasqro.com', 'Comercio', 'Tecnologias de Informacion', 'Micro', ' N/A', '4', 'Venta, servicio, soporte e implementación de equipo de computo y tecnologías de la información.', 'Inactivo', '2017-01-10', 'Empresas', 'FOME750505JG3', 'Fiscal', '0', '0', '0', '0', '0', '', '', '', '', '', '', '', 'logo/logo/FOME750505JG3/AIG377297.jpg', 'logo/publicidad/FOME750505JG3/AIG377297.jpg', '', '', '', '', '', '2017-01-10', '2012-12-12', '2018-08-13 18:47:50', NULL, '2018-12-12 12:12:12', '', NULL, NULL),
(79, NULL, NULL, 'DESARROLLO SOCIAL INTEGRAL', 'Lic. Sergio Castillo Ortíz.', 'Lic. Sergio Castillo Ortíz.', 'Lic. Sergio Castillo Ortíz.', 'Hacienda De Montenegro', '317 ', 'SN', 'Juriquilla ', 'Santiago de Querétaro', 'QRO', 'Hda. De Montenegro 317 Col. Juriquilla C.P. 76230, Qro. Qro.', '76230', '', '4423430243', 'asistente@amiqro.com', 'CASTILLO ORTÍZ SERGIO', 'www.desarrollosocialintegral.com', 'Servicio', 'Asociaciones', 'Micro', ' N/A', '2', 'Coaching, asesorias, diagnostico empresariales individual y grupal, grupos de empresarios para el intercambio d experiencias', 'Inactivo', '2011-08-11', 'Empresas', 'CAOS601001GG4', 'Fiscal', '0', '0', '0', '0', '0', 'www.facebook.com/Desarrollo-Social-Integral-137103', '', '', '', '', '', '', 'logo/logo/CAOS601001GG4/AIG377297.jpg', 'logo/publicidad/CAOS601001GG4/AIG377297.jpg', '', '', '', '', '', '2015-08-11', '2012-12-12', '2018-08-13 18:58:51', NULL, '2018-12-12 12:12:12', '', NULL, NULL),
(80, NULL, NULL, 'DESARROLLO Y PLANEACIÓN CORPORATIVO Y EMPRESARIAL S.A. DE C.V.', 'Lic. José Luis Llaca Santoyo', 'Lic. Arturo Vázquez Carvallido', 'Lic. Arturo Vázquez Carvallido', 'Boulevard Bernardo Quintana', '88', '2 piso A', 'Carretas', 'Santiago de Querétaro', 'QRO', 'Blv B quintana 88 2 piso A Col. Carretas C.P. 76050, Qro. Qro.', '76050', '4422291464', '4425921206', 'avcarballido@nubika.com.mx', 'DESARROLLO Y PLANEACIÓN CORPORATIVO Y EMPRESARIAL S.A. DE C.V.', 'www.nubika.com.mx', 'Servicio', 'Asociaciones', 'Pequeña', '  N/A', '22', 'Consultoría, asesoría y manejo de outsorcing.', 'Activo', '2015-05-20', 'Empresas', 'DPC130520NE8', 'Fiscal', '0', '0', '0', '0', '0', '', '', '', '', '', '', '', 'logo/DPC130520NE8.png', 'publicidad/DPC130520NE8.png', 'Recursos Humanos', 'Asesoría contable y fiscal', 'Administración de Nómina', 'Auditoria contable, fiscal y laboral', 'Diseño de estructura fiscal', '2017-05-20', '2012-12-12', '2018-07-24 15:28:41', NULL, '2018-12-12 12:12:12', '', NULL, NULL),
(81, NULL, NULL, 'EMPRENDE DE QUERÉTAROS. DE R.L. DE C.V.', 'Jorge Luis Acosta', 'Jorge Luis Acosta Castilla', 'Jorge Luis Acosta Castilla', 'Fray José de la Coruña', '270 ', 'SN', 'Quintas del Marqués', 'Santiago de Querétaro', 'QRO', 'Fray José de la Coruña 270 Col. Quintas del Marques C. P. 76047, Qro. Qro.', '76047', '4422135027', '4421311714', 'direccion@emprendedequeretaro.com', 'EMPRENDE DE QUERÉTAROS. DE R.L. DE C.V', 'www.emqro.com', 'Servicio', 'Publicidad', 'Micro', ' ', '6', 'Revista impresa y club de networking empresarial, industrial y virtual', 'Activo', '2013-08-10', 'Empresas', 'EDQ100810TD3', 'Fiscal', '0', '0', '0', '0', '0', 'www.facebook.com/RevistaEmqroIndustrial/', '', '', '', '', '', '', 'logo/logo/EDQ100810TD3/emqro logo color.png', 'logo/publicidad/EDQ100810TD3/emqro logo color.png', 'Publicidad digital', 'Revista industrial publicitaria', 'Networking empresarial', '', '', '2017-08-10', '2012-12-12', '2018-11-27 19:45:50', NULL, '2018-12-12 12:12:12', '$2y$10$yVJ7OxrJSt05ajzx7ctKe.UgteCkhl8NJPqGjKa61gCfcMvqoyNR.', NULL, NULL),
(82, NULL, NULL, 'ESPECIALIDADES ELECTROINDUSTRIALES DE MEXICO S. DE R.L. DE C.V.', 'Ing. Cuitláhuac Badillo Lozano.', 'Alejandro Cervantes Sanchez', 'Ing. Cuitláhuac Badillo Lozano.', 'Av. Constituyentes', '73', 'SN', 'Corregidora', 'Corregidora', 'QRO', 'Av. Constituyentes 73 poniente Col. Corregidora C.P. 76902, Qro. Qro.', '76902', '4421968361', '4423765790', 'cbadillo@marathongroup.mx', 'ESPECIALIDADES ELECTROINDUSTRIALES DE MEXICO S. DE R.L. DE C.V.', 'www.espedmex.com.mx', 'Comercio', 'Autoservicios', 'Micro', ' ', '10', 'Material eléctrico', 'Activo', '2010-01-01', 'Empresas', 'EEM060531AA7', 'Fiscal', '0', '0', '0', '0', '0', '', '', '', '', '', '', '', 'logo/EEM060531AA7.jpg', 'publicidad/EEM060531AA7.jpg', 'Cables de energía, especiales, control y blindados', 'Conveyors', 'Motores eléctricos baja tensión', 'Iluminación industrial', 'Personalización de fibra óptica', '2017-01-01', '2012-12-12', '2018-07-24 15:35:59', NULL, '2018-12-12 12:12:12', '', NULL, NULL),
(83, NULL, NULL, 'FER-AL HERRAMIENTAS INDUSTRIALES ', 'Ing. Fermín Cano Luna', 'Ing. Fermín Alejandro Cano Jiménez', 'Ing. Fermín Alejandro Cano Jiménez', 'Cerro del Zamorano', '32', 'SN', 'Las Américas', 'Santiago de Querétaro', 'QRO', 'Cerro del Zamorano 32 Col. Las Américas C.P. 76121, Qro. Qro.', '76121', '', '4423239616', 'asistente@amiqro.com', 'CANO JIMÉNEZ FERMÍN ALEJANDRO', 'www.fer-al.16mb.com', 'Industria', 'Maquinaria', 'Micro', '  ', '5', 'Maquinados metal mecánicos en general, así como diseño y fabricación de herramientas para procesos de mecanizado.', 'Inactivo', '2016-08-10', 'Empresas', 'CAJF881115KC9', 'Fiscal', '0', '0', '0', '0', '0', '', '', '', '', '', '', '', 'logo/logo/CAJF881115KC9/AIG377297.jpg', 'logo/publicidad/CAJF881115KC9/AIG377297.jpg', '', '', '', '', '', '2016-08-10', '2012-12-12', '2018-08-13 19:08:47', NULL, '2018-12-12 12:12:12', '', NULL, NULL),
(84, NULL, NULL, 'FUMIGANDO PARA LA SOCIEDAD AMBIENTAL MEXICANA S.A. DE C.V.', 'Ing. Sergio Alcaraz Mejía ', 'Ing. Sergio Alcaraz Mejía ', 'Ing. Sergio Alcaraz Mejía ', 'Plaza del Cimatario', '203 ', 'SN', 'Plaza del Sol', 'Santiago de Querétaro', 'QRO', 'Plaza del Cimatario 203 Col. Plaza del Sol C. P. 76099, Qro. Qro.', '76099', '', '4421561339', 'asistente@amiqro.com', 'FUMIGANDO PARA LA SOCIEDAD AMBIENTAL MEXICANA S.A. DE C.V.', 'www.fumisam.com.mx', 'Servicio', 'Limpieza y Mantenimiento', 'Micro', ' ', '6', 'Control y prevención de plagas, fumigación, tratamiento anti termita, reubicación pacífica de aves, sanitización y desinfección', 'Inactivo', '2014-09-29', 'Empresas', 'FAM030509C13', 'Fiscal', '0', '0', '0', '0', '0', '', '', '', '', '', '', '', 'logo/logo/FAM030509C13/AIG377297.jpg', 'logo/publicidad/FAM030509C13/AIG377297.jpg', '', '', '', '', '', '2016-09-29', '2012-12-12', '2018-08-13 19:09:43', NULL, '2018-12-12 12:12:12', '', NULL, NULL),
(85, NULL, NULL, 'G3 HUASTECA APPRISALS S.A DE C.V. ', 'Ing. Gustavo Espinosa Rüter', 'Ing. Aureliano Valencia Bernabé', 'Ing. Gustavo Espinosa Rüter', 'Av. Peña de Bernal', '5151', '65', 'Villa Romana, El Refugio', 'Santiago de Querétaro', 'QRO', 'Av. Peña de Bernal 5151-B Col.Villa Romana, El Refugio C.P. 76146, Qro. Qro.', '76146', '4422610417', '4424870650', 'gerencia@g3h.com', 'G3 HUASTECA APPRISALS S.A DE C.V.', 'www.g3h.com.mx', 'Servicio', 'Asociaciones', 'Pequeña', ' ', '20', 'Elaboración Estudios, Capacitaciones, Licencias de funcionamiento para recipientes sujetos a presión, esto para el cumplimiento de las normas requeridas obligatoriamente por la STPS.', 'Activo', '2016-03-29', 'Empresas', 'GHA130419394', 'Fiscal', '0', '0', '0', '0', '0', '', '', '', '', '', '', '', 'logo/GHA130419394.jpeg', 'publicidad/GHA130419394.jpeg', 'Seguridad y salud laboral', 'Servicio STPS - Consultoría', 'Capacitación', 'Servicios de Ingeniería Integral', 'Estudios de seguridad laboral', '2018-03-29', '2012-12-12', '2018-07-24 15:42:47', NULL, '2018-12-12 12:12:12', '', NULL, NULL),
(86, NULL, NULL, 'GRUPO ADOROTE', 'Lic. José Luis Torres Cacho', 'Lic. José Luis Torres Cacho', 'Lic. José Luis Torres Cacho', 'Priv. Balcones del Rey', '102 ', 'SN', 'Balcones Coloniales', 'Santiago de Querétaro', 'QRO', 'Priv. Balcones del Rey #102 Col. Balcones Coloniales C.P. 76140, Qro. Qro.', '76140', '4422129494', '4422216279', 'joltch@adorote.com', 'TORRES CACHO JOSÉ LUIS', 'www.adorote.com', 'Industria', 'Estetica', 'Pequeña', ' ', '20', 'Artículos religiosos, artículos de bisutería, artículos promociónales, artículos de complemento.', 'Activo', '2016-01-27', 'Empresas', 'TOCL640301IEA', 'Fiscal', '0', '0', '0', '0', '0', 'www.facebook.com/GrupoAdorote/', '', '', '', '', '', '', 'logo/TOCL640301IEA.png', 'publicidad/TOCL640301IEA.png', 'Fundición metal', 'Inyección de Plástico', 'Impresos', 'Acabados superficiales', 'Diseño 3D', '2017-01-27', '2012-12-12', '2018-07-24 15:46:20', NULL, '2018-12-12 12:12:12', '', NULL, NULL),
(87, NULL, NULL, 'GRUPO KAHAL AGENTE DE SEGUROSY DE FIANZAS S.A DE C.V ', 'Jorge Israel Calderón Gómez', 'Jorge Israel Calderón Gómez', 'Lic. Sharai Flores Borbolla', 'Prolongación Zaragoza', '199 ', 'SN', 'Jardines de la Hacienda', 'Santiago de Querétaro', 'QRO', 'Prol. Zaragoza 199 Col. Jardines de la Hacienda C. P. 76180, Qro. Qro.', '76180', '', '4421233362', 'asistente@amiqro.com', 'GRUPO KAHAL AGENTE DE SEGUROSY DE FIANZAS S.A DE C.V', 'www.kahal.com', 'Servicio', 'Asociaciones', 'Micro', ' ', '5', 'Finanzas, finanza global y seguros', 'Activo', '2016-10-25', 'Empresas', 'GKA051208V75', 'Fiscal', '0', '0', '0', '0', '0', '', '', '', '', '', '', '', 'logo/logo/GKA051208V75/AIG377297.jpg', 'logo/publicidad/GKA051208V75/AIG377297.jpg', '', '', '', '', '', '2016-10-25', '2012-12-12', '2018-08-13 19:12:26', NULL, '2018-12-12 12:12:12', '', NULL, NULL),
(88, NULL, NULL, 'GRUPO SALUDITOS S.A DE C.V. ', 'Lic. Beatriz Hernández Rojas', 'Lic. Beatriz Hernández Rojas', 'Lic. Beatriz Hernández Rojas', 'Av. Del Marques', '38 ', '5', 'Parque Industrial B. Quintana', 'El Marques', 'QRO', 'Av. Del Marques 38 Int. 5 Col. Parque Industrial B. Quintana C.P. 76240, El Marques Qro.', '76240', '4423781692', '4423781692', 'asistente@saluditosamigos.com', 'GRUPO SALUDITOS S.A DE C.V.', 'www.saluditosamigos.com', 'Comercio', 'Asociaciones', 'Micro', ' ', '1', 'Directorio escuelas/servicios infantiles en Qro.', 'Activo', '2015-03-11', 'Empresas', 'GSA100702454', 'Fiscal', '0', '0', '0', '0', '0', '', '', '', '', '', '', '', 'logo/logo/GSA100702454/Saluditos-logo-2.png', 'logo/publicidad/GSA100702454/Saluditos-logo-2.png', 'Agendas didacticas', '', '', '', '', '2018-01-10', '2012-12-12', '2018-10-01 17:21:47', NULL, '2018-12-12 12:12:12', '$2y$10$kcRR57jSGd1naGjme.3.s.VPfwhxYWVusU3O6S3KANI5t3Rw63w.y', NULL, NULL),
(89, NULL, NULL, 'GUMA AUTOMATIZACIÓN S.DE R.L. DE C.V.', 'Ing. César Gustavo Guerrero y Arellano', 'Ing. César Gustavo Guerrero y Arellano', 'Ing. César Gustavo Guerrero y Arellano', 'Fray Juan de Torquemada', '126', 'SN', ' Quintas del Marques', 'Santiago de Querétaro', 'QRO', 'Fray Juan de Torquemada No. 126 Col. Quintas del Marques C. P. 76047, Qro. Qro.', '76047', '', '4421903100', 'asistente@amiqro.com', 'GUMA AUTOMATIZACIÓN S.DE R.L. DE C.V.', 'www.guma.com.mx', 'Comercio', 'Maquinaria', 'Pequeña', ' ', '11', 'Equipos de control, baja y media tensión, sensores, paneles de operador, consumibles de gabinete, variadores de velocidad, perfiles de aluminio, barreras de seguridad y gabinetes.', 'Inactivo', '2014-05-31', 'Empresas', 'GAU000228NW5', 'Fiscal', '0', '0', '0', '0', '0', '', '', '', '', '', '', '', 'logo/logo/GAU000228NW5/AIG377297.jpg', 'logo/publicidad/GAU000228NW5/AIG377297.jpg', '', '', '', '', '', '2016-05-31', '2012-12-12', '2018-08-13 19:16:15', NULL, '2018-12-12 12:12:12', '', NULL, NULL),
(90, NULL, NULL, 'HOTEL MISIÓN LA MURALLA S.A. DE C.V.', 'Lic. Luz María Pérez Reséndiz', 'Lic. Miguel Ángel Irazaba Losorio', 'Lic. Miguel Ángel Irazaba Losorio', 'Carr. San Juan del Rio-Amealco Km 26', 'SN', 'SN', 'La Muralla', 'Amealco de Bonfil', 'QRO', 'Carr. San Juan del Rio-Amealco Km 26 Col. La Muralla C. P. 76850, Amealco de Bonfil, Qro.', '76850', '', '4271010252', 'asistente@amiqro.com', 'HOTEL MISIÓN LA MURALLA S.A. DE C.V.', 'www.hotelmisionlamuralla.com', 'Servicio', 'Restaurantes', 'Mediana', 'ISO9001-2008, sustentabilidad y tripadvisor', '86', 'Hospedaje, alimentos y bebidas.', 'Inactivo', '2016-10-17', 'Empresas', 'MMU0601047K2', 'Fiscal', '0', '0', '0', '0', '0', 'www.facebook.com/MisionLaMurallaQro/', '', '', '', '', '', '', 'logo/logo/MMU0601047K2/AIG377297.jpg', 'logo/publicidad/MMU0601047K2/AIG377297.jpg', '', '', '', '', '', '2016-10-17', '2012-12-12', '2018-08-13 19:16:56', NULL, '2018-12-12 12:12:12', '', NULL, NULL),
(91, NULL, NULL, 'HOTMELT SISTEMAS Y SERVICIOS SÁNCHEZ S.A DE C.V ', 'Gonzalo Sánchez Ledesma.', 'Gonzalo Sánchez Ledesma.', 'Gonzalo Sánchez Ledesma.', 'Calle 6', '508 ', 'SN', 'Los Comerciantes', 'Santiago de Querétaro', 'QRO', 'Calle 6 508 Col. Los Comerciantes C. P. 76087, Qro. Qro.', '76087', '4422225002', '4422009616', 'hotmelt@prodigy.net.mx', 'HOTMELT SISTEMAS Y SERVICIOS SÁNCHEZ S.A DE C.V', 'http://www.hotmelt.mx/', 'Industria', 'Autoservicios', 'Pequeña', ' ', '14', 'Servicios especializados, venta y reparaciones, manufactura, máquinas, formadoras de cajas agroalimentarias.', 'Activo', '2004-05-20', 'Empresas', 'HMS050328PL4', 'Fiscal', '0', '0', '0', '0', '0', 'www.facebook.com/hotmelt.nordson', '', '', '', '', '', '', 'logo/HMS050328PL4.jpg', 'publicidad/HMS050328PL4.jpg', 'Tefloneado de tanques', 'Aplicaciones PVA', 'Formadoras de empaque mecanizado', 'Servicios a sistemas aplicadores de adhesivos industria del empaque', 'Mantenimiento equipos de aplicación HOTMELT', '2007-05-20', '2012-12-12', '2018-07-24 15:57:00', NULL, '2018-12-12 12:12:12', '', NULL, NULL),
(92, NULL, NULL, 'IMI INGENIERÍA Y MANTENIMIENTO INDUSTRIAL', 'Ing. Jesús Alejandro Vázquez López', 'Ing. Tomás Vázquez Villavicencio', 'Ing. Tomás Vázquez Villavicencio', 'Resplandor', '121', 'SN', 'Nuevo Horizonte', 'Santiago de Querétaro', 'QRO', 'Resplandor #121 Nuevo Horizonte C.P. 76063, Qro. Qro.', '76063', '', '4422744725', 'asistente@amiqro.com', 'VÁZQUEZ VILLAVICENCIO TOMÁS', 'www.mantenimientoimi.com', 'Industria', 'Maquinaria', 'Micro', '  ', '10', 'Servicio y mantenimiento industrial, fabricación de estructuras, estantería, estaciones de trabajo, instalaciones eléctricas, obra civil, fabricación de conveyors, fabricación de carros para el manejo de material, fabricación de mesas elevadoras.', 'Inactivo', '2016-09-14', 'Empresas', 'VAVT6004114P3', 'Fiscal', '0', '0', '0', '0', '0', '', '', '', '', '', '', '', 'logo/logo/VAVT6004114P3/AIG377297.jpg', 'logo/publicidad/VAVT6004114P3/AIG377297.jpg', '', '', '', '', '', '2016-09-14', '2012-12-12', '2018-08-13 19:17:43', NULL, '2018-12-12 12:12:12', '', NULL, NULL),
(93, NULL, NULL, 'INCO PROCON S.A. DE C.V. ', 'Lic. Verónica Bonilla Ramírez', 'Ing. Marco Antonio Bonilla López', 'Ing. Marco Antonio Bonilla López', 'Acceso II  ', '1', '9', ' Zona Ind. Benito Juárez', 'Santiago de Querétaro', 'QRO', 'Acceso II 1 Bodega 9 Col. Zona Ind. Benito Juárez C. P. 76120, Qro. Qro.', '76120', '', '4422645246', 'asistente@amiqro.com', 'INCO PROCON S.A. DE C.V.', 'www.industrializando.com/incoprocon', 'Industria', 'Maquinaria', 'Pequeña', ' ', '18', 'Diseño y fabricación de equipos, maquinados, pailería, troquelado, instalaciones de hasta 300 tons. dispositivos, mantenimiento industrial.', 'Inactivo', '2015-10-30', 'Empresas', 'IPR060323S70', 'Fiscal', '0', '0', '0', '0', '0', '', '', '', '', '', '', '', 'logo/logo/IPR060323S70/AIG377297.jpg', 'logo/publicidad/IPR060323S70/AIG377297.jpg', '', '', '', '', '', '2016-10-30', '2012-12-12', '2018-08-13 19:18:34', NULL, '2018-12-12 12:12:12', '', NULL, NULL),
(94, NULL, NULL, 'INNOVACIÓN EN TERMOFORMADO S.A DE C.V.', 'Lic. Beatriz Hernández Rojas', 'Lic. José Angel  Jiménez ', 'Lic. José Angel  Jiménez ', 'Av. Del Marques', '38', NULL, 'Parque Industrial B. Quintana ', 'El Marques', 'QRO', 'Av. Del Marques 38 Int. 5 Col. Parque Industrial B. Quintana C.P. 76240, El Marques Qro.', '76240', '4422215602', '4423781692', 'j.jimenez@termoformadosyblister.com', 'INNOVACIÓN EN TERMOFORMADO S.A DE C.V.', 'www.termoformadosyblister.com', 'Industria', NULL, 'Mediana', ' ', '52', 'Fabricación empaques a la medida, protegiendo su producto sin esconderlo, aportando gran seguridad y estética para alcanzar un mayor atractivo visual. Clamshell, charola, blíster.', 'Activo', '2009-01-01', 'Empresas', 'IET0701246J3', 'Fiscal', '0', '0', '0', '0', '0', '', '', '', '', '', '', '', 'logo/IET0701246J3.png', 'publicidad/IET0701246J3.png', 'Termoformado', 'Blister', 'Bandeja para piezas', 'Bandejas plásticas', '', '2017-01-01', NULL, '2018-07-24 18:35:38', 1, '2018-12-12 12:12:12', '$2y$10$Yxof4CGQ.JQgGJtlYhkoqOWxONBRBK5EZe9/kfjvPalx5UXzXqQyi', NULL, NULL),
(95, NULL, NULL, 'JOSÉ AGUSTÍN ALCOCER BOLAÑOS ', 'Dr. José Agustín Alcocer Bolaños.', 'Dr. José Agustín Alcocer Bolaños.', 'Dr. José Agustín Alcocer Bolaños.', 'Blvd. Dolores del Río', '202A', '53', 'Claustros del Campestre', 'Santiago de Querétaro', 'QRO', 'Blvd. Dolores del Río #202-A Int. 53 Col. Claustros del Campestre', '76180', '4421966773', '4422020831', 'agustin.alcocer.b@gmail.com', 'ALCOCER BOLAÑOS JOSÉ AGUSTÍN ', '', 'Servicio', 'Seguridad', 'Micro', '  ', '1', 'Asesoría en Medicina del trabajo contacto y asesoría con el IMSS', 'Activo', '2017-01-01', 'Empresas', 'AOBA590926NR9', 'Fiscal', '0', '0', '0', '0', '0', '', '', '', '', '', '', '', 'logo/', 'publicidad/', 'Asesoría en Medicina del trabajo', 'Asesoría con el IMSS', 'Servicio médicos', '', '', '2017-01-01', '2012-12-12', '2018-07-24 16:07:04', NULL, '2018-12-12 12:12:12', '', NULL, NULL),
(96, NULL, NULL, 'LIQUID CAPITAL', 'Ing. Fernando Curiel Navarro', 'Ing. Fernando Curiel Navarro', 'Ing. Fernando Curiel Navarro', 'Av. De La Acordada', '402', 'SN', 'Carretas', 'Santiago de Querétaro', 'QRO', 'Av. De La Acordada 402 Col. Carretas C. P. 76050, Qro. Qro.', '76050', '', '4422463811', 'asistente@amiqro.com', 'MRG INMOBILIARIA EN PROYECCIÓN S.A. de C.V.', 'www.liquidcapital.mx', 'Servicio', 'Autoservicios', 'Micro', '  ', '8', 'Préstamos empresariales', 'Inactivo', '2015-03-01', 'Empresas', 'MIP110906SJ7', 'Fiscal', '0', '0', '0', '0', '0', '', '', '', '', '', '', '', 'logo/logo/MIP110906SJ7/AIG377297.jpg', 'logo/publicidad/MIP110906SJ7/AIG377297.jpg', '', '', '', '', '', '2016-03-01', '2012-12-12', '2018-08-13 19:22:10', NULL, '2018-12-12 12:12:12', '', NULL, NULL),
(97, NULL, NULL, 'MAQUINADOS Y AUTOMATIZACIÓN PARA LA INDUSTRIA', 'Ing. Ricardo Nava Ponce', 'Ing. Ricardo Nava Ponce', 'Ing. Ricardo Nava Ponce', 'Vidriera Querétaro', '3', 'SN', 'Zona Industrial El Pueblito ', 'Santiago de Querétaro', 'QRO', 'Vidriera Querétaro 3 Col. Zona Industrial El Pueblito C. P. 76900, Qro. Qro.', '76900', '', '4421484600', 'asistente@amiqro.com', 'MAQUINADOS Y AUTOMATIZACIÓNPARA LA INDUSTRIA', 'http://www.industrializando.com/mapi/', 'Industria', 'Maquinaria', 'Micro', ' ', '10', 'Diseño, manufactura y ensamble de piezas maquinadas y/o dispositivos mecánicos.', 'Inactivo', '2013-02-01', 'Empresas', 'NASR620604AN5', 'Fiscal', '0', '0', '0', '0', '0', '', '', '', '', '', '', '', 'logo/logo/NASR620604AN5/AIG377297.jpg', 'logo/publicidad/NASR620604AN5/AIG377297.jpg', '', '', '', '', '', '2016-02-01', '2012-12-12', '2018-08-13 19:24:31', NULL, '2018-12-12 12:12:12', '', NULL, NULL),
(98, NULL, NULL, 'MIR COACHING S.C. ', 'Lic. Mario Alberto Cáceres Mir', 'Lic. Mario Alberto Cáceres Mir', 'Lic. Mario Alberto Cáceres Mir', 'Boulevard Centro Sur', '118', '5', 'Colinas del Cimatario ', 'Santiago de Querétaro', 'QRO', 'Boulevard Centro Sur 118 In. 5 Col. Colinas del Cimatario C. P. 76085, Qro. Qro.', '76085', '4422952320', '4422701025', 'direccion@mircoaching.com', 'MIR COACHING S.C.', 'www.mircoaching.com', 'Servicio', 'Asociaciones', 'Micro', ' ', '5', 'Coaching a dueños de negocios, coaching ejecutivo, capacitación y reclutamiento de personal.', 'Activo', '2013-10-15', 'Empresas', 'MCO0803032C3', 'Fiscal', '0', '0', '0', '0', '0', 'www.facebook.com/CoachMarioCaceres/', '', '', '', '', '', '', 'logo/MCO0803032C3.jpg', 'publicidad/MCO0803032C3.jpg', 'Coaching a dueños de negocios ', 'Coaching ejecutivo', 'Reclutamiento de personal', 'Capacitación empresarial', 'Programa de desarrollo comercial (PDC)', '2017-10-15', '2012-12-12', '2018-07-24 16:14:10', NULL, '2018-12-12 12:12:12', '', NULL, NULL),
(99, NULL, NULL, 'MSMI S.A DE C.V. ', 'Ing. Manuel Hurtado Pérez', 'Ing. Manuel Hurtado Pérez', 'Ing. Manuel Hurtado Pérez', 'Av. De las Torres', '1', 'SN', 'La piedad', ' El Marques', 'QRO', 'Av. De las Torres 1 Col. La Piedad C. P. 76246, El Marques,  Qro.', '76246', '4422158015', '4424147991', 'manuelhurtado@msmi.com.mx', 'MSMI S.A DE C.V.', 'www.msmi.com.mx', 'Industria', 'Maquinaria', 'Pequeña', ' ISO 9001:2008', '16', 'Maquinados convencionales, cnc, maquila de maquinados.', 'Activo', '2015-03-13', 'Empresas', 'MSM131219JZ1', 'Fiscal', '0', '0', '0', '0', '0', '', '', '', '', '', '', '', 'logo/MSM131219JZ1.jpg', 'publicidad/MSM131219JZ1.jpg', 'Fabricación de herramentales', 'Troqueles', 'CNC', 'Torno', 'Troquelado', '2017-03-13', '2012-12-12', '2018-07-24 16:15:08', NULL, '2018-12-12 12:12:12', '', NULL, NULL),
(100, NULL, NULL, 'OFISU S.A DE CV ', 'Lic. Guillermo Hernández Sánchez', 'Lic. Guillermo Hernández Sánchez', 'Lic. Guillermo Hernández Sánchez', 'José María Hernández', '25', 'SN', 'Unión Magisterial', 'Santiago de Querétaro', 'QRO', 'José María Hernández 25 Col. Unión Magisterial C. P. 76180 Qro. Qro.', '76180', '4423901076', '4423901076', 'ghernandez@ofisu.com.mx', 'OFISU S.A DE CV', 'www.ofisu.com.mx', 'Comercio', 'Maquinaria', 'Micro', ' ', '6', 'Acabados, almacenaje, escolar, escritorios, etc.', 'Activo', '2011-11-23', 'Empresas', 'OFI1002163V5', 'Fiscal', '0', '0', '0', '0', '0', 'www.facebook.com/ofisu.muebles', '', '', '', '', '', '', 'logo/OFI1002163V5.jpg', 'publicidad/OFI1002163V5.jpg', 'Mobiliario de oficina', 'Mobiliario escolar', 'Accesorios para muebles', 'Acabados para muebles', '', '2017-11-23', '2012-12-12', '2018-07-24 16:16:51', NULL, '2018-12-12 12:12:12', '', NULL, NULL),
(101, NULL, NULL, 'PASTICOLORI S.A DE C.V', 'Ing. Ángel Zanella Almanza.', 'Ing. Ángel Zanella Almanza.', 'Ing. Ángel Zanella Almanza.', 'Antiguo Camino al Carmen', 'SN', 'SN', ' El Colorado', 'El Marques', 'QRO', 'Antiguo Camino al Carmen S/N Col. El Colorado, El Marques, Qro.', '76246', '4422216381', '4421488391', 'anza@pazti.com', 'PASTICOLORI S.A DE C.V', 'www.pazti.com', 'Industria', 'Maquinaria', 'Pequeña', ' ', '35', 'Fabricación de pinturas, recubrimientos y acabados para la construcción e industria.', 'Activo', '2011-05-22', 'Empresas', 'PAS941128N35', 'Fiscal', '0', '0', '0', '0', '0', 'www.facebook.com/pazti/', '', '', '', '', '', '', 'logo/PAS941128N35.png', 'publicidad/PAS941128N35.png', 'Pinturas ', 'Resinas', 'Recubrimientos', '', '', '2017-05-22', '2012-12-12', '2018-07-24 16:19:12', NULL, '2018-12-12 12:12:12', '', NULL, NULL),
(102, NULL, NULL, 'PLÁSTICOS REFORZADOS DEL BAJÍO S.A. DE C.V.', 'Lic. Néstor Bautista Marín', 'Lic. Néstor Bautista Marín', 'Lic. Néstor Bautista Marín', 'Acceso II', '1', '16', ' Zona Industrial Benito Juárez', 'Santiago de Querétaro', 'QRO', 'Acceso II 1 Int. 16 Col. Zona Industrial Benito Juárez', '76120', '4421822352', '4423594880', 'plasticos_reforzados@yahoo.com.mx', 'PLÁSTICOS REFORZADOS DEL BAJÍO S.A. DE C.V.', 'www.prbmexico.com', 'Industria', 'Plastico', 'Micro', '  ', '10', 'Productos para el manejo y/o almacenaje de sustancias corrosivas y contaminantes.', 'Activo', '2016-07-25', 'Empresas', 'PRB050330JA3', 'Fiscal', '0', '0', '0', '0', '0', '', '', '', '', '', '', '', 'logo/PRB050330JA3.jpg', 'publicidad/PRB050330JA3.jpg', 'Fabricación de piezas especiales de fibra de vidrio.', 'Fabricación de piezas sobre diseño', 'Recubrimientos', 'Mingitorios ecológicos', 'Tinas de almacenamiento', '2017-07-25', '2012-12-12', '2018-07-24 16:21:55', NULL, '2018-12-12 12:12:12', '', NULL, NULL),
(103, NULL, NULL, 'PUBLICIDAD Y MERCADEO VIANCA S.A DE C.V.', 'Nicté Campuzano', 'Víctor Manuel Campuzano Trujano', 'Víctor Manuel Campuzano Trujano', 'Av. Del Marqués', '70', 'Nav. 9', 'Parque Industrial Bernardo Quintana', 'El Marques', 'QRO', 'Av. Del Marqués  70 Nave 9 Col. Parque Industrial Bernardo Quintana C. P.76246 ,El Marques, Qro.', '76246', '5540583814', '4422216040', 'vcampuzano@vianca.mx', 'PUBLICIDAD Y MERCADEO VIANCA S.A DE C.V.', 'www.vianca.mx', 'Industria', 'Plastico', 'Pequeña', ' ', '16', 'Articulos para la cocina; principalmente cubertería y cuchillería profesional, todo acero inoxidable. Importación de China.', 'Activo', '2016-08-24', 'Empresas', 'PMV990305IC4', 'Fiscal', '0', '0', '0', '0', '0', 'https://www.facebook.com/ViancaMexico/', '@vianca_mx', 'www.instagram.com/vianca_mx/', '', '', '', '', 'logo/PMV990305IC4.png', 'publicidad/PMV990305IC4.png', 'Productos de acero inoxidable para cocina', 'Utensilios profesionales para cocina', 'Cuchillería profesional', '', '', '2017-08-24', '2012-12-12', '2018-07-24 16:27:10', NULL, '2018-12-12 12:12:12', '', NULL, NULL),
(104, NULL, NULL, 'RECAM LÁSER INTERNATIONAL S.A DE C.V.', 'Ing. Carlos Castillo Alonso', 'Ing. Carlos Castillo Alonso', 'Ing. Carlos Castillo Alonso', 'Av. De las Misiones', '8', '3A', 'Parque industrial Bernardo Quintana ', 'El Marques', 'QRO', 'Av. De las Misiones 8 3A Sección Col. Parque industrial Bernardo Quintana  C. P. 76246, El Marques,', '76246', '4422215653', '4422215657', 'gerencia@recamcortelaser.com', 'RECAM LÁSER INTERNATIONAL S.A DE C.V.', 'http://www.recamcortelaser.com/', 'Industria', 'Maquinaria', 'Mediana', '  ', '51', 'Corte láser, dobles, maquinados, soldadura, paileria, etc.', 'Activo', '2013-06-07', 'Empresas', 'RLI051025J88', 'Fiscal', '0', '0', '0', '0', '0', '', '', '', '', '', '', '', 'logo/RLI051025J88.jpg', 'publicidad/RLI051025J88.jpg', 'Corte láser', 'Maquinados', 'Soldadura', 'Pailería', 'Doblez', '2017-06-07', '2012-12-12', '2018-07-24 16:31:19', NULL, '2018-12-12 12:12:12', '', NULL, NULL),
(105, NULL, NULL, 'REDYPLAST S.A DE C. V.', 'Ing. Fernando  Espinosa Camacho.', 'Lic. Verónica Espinosa Camacho.', 'Lic. Verónica Espinosa Camacho.', 'El Marques', '2B', 'SN', 'Parque Industrial Bernardo Quintana', 'El Marques', 'QRO', 'Calle El Marques 2-B Col. Parque Industrial Bernardo Quintana C. P. 76246', '76246', '', '55104100889', 'asistente@amiqro.com', 'REDYPLAST S.A DE C. V.', 'www.promoplast.com.mx', 'Industria', 'Plastico', 'Micro', '  ', '10', 'Mallas o redes plásticas y productos destinados al empaque o embalaje de productos.', 'Inactivo', '2013-06-24', 'Empresas', 'RED090217R15', 'Fiscal', '0', '0', '0', '0', '0', '', '', '', '', '', '', '', 'logo/logo/RED090217R15/AIG377297.jpg', 'logo/publicidad/RED090217R15/AIG377297.jpg', '', '', '', '', '', '2016-06-24', '2012-12-12', '2018-08-13 19:27:10', NULL, '2018-12-12 12:12:12', '', NULL, NULL),
(106, NULL, NULL, 'RESORTES Y HERRAMIENTAS', 'Ing. Carlos Monroy Arteaga', 'Ing. Carlos Monroy Arteaga', 'Ing. Carlos Monroy Arteaga', 'Río Ayutla', '104E', 'SN', 'La Piedad', 'Santiago de Querétaro', 'QRO', 'Río Ayutla 104-E Col. La Piedad C. P. 76150, Qro. Qro.', '76150', '4421249483', '4421249483', 'cj.monroy@hotmail.com', 'INTERNATIONAL SPRING S. DE R.L. DE C.V.', '', 'Industria', 'Asociaciones', 'Micro', ' ', '4', 'Muelles de disco, rondanas de Belleville, resortes agrícolas, resortes para ferreterías, tornillerías y refaccionarias. ', 'Activo', '1991-11-25', 'Empresas', 'ISP030912BU1', 'Fiscal', '0', '0', '0', '0', '0', '', '', '', '', '', '', '', 'logo/.jpg', 'publicidad/.jpg', 'Resortes y formas de alambre', 'Muelles de disco', ' Rondanas de Belleville', 'Resortes para ferreterías', ' Resortes agrícolas', '2018-11-25', '2012-12-12', '2018-07-24 16:34:42', NULL, '2018-12-12 12:12:12', '', NULL, NULL),
(107, NULL, NULL, 'SERJUFI', 'Lic. Margarita Cruz López Román', 'Lic. Margarita Cruz López Román', 'Lic. Margarita Cruz López Román', 'Av 5 de Febrero, Plaza Empresarial, Medievo XXI', '305', 'Despacho B 316', 'La capilla', 'Santiago de Querétaro', 'QRO', 'Plaza Empresarial, Medievo XXI, Avenida. 5 De Febrero No. 305, Despacho B 316, Col. La Capilla, Sant', '76180', '4422164093', '4421293629', 'serjufi@yahoo.com.mx', 'LÓPEZ ROMÁN MARGARITA CRUZ', '', 'Servicio', 'Asociaciones', 'Micro', ' ', '3', 'Asesoría y defensa fiscal ante actos del IMSS, INFONAVIT, SAT, federales, estatales y municipal.', 'Activo', '2002-10-10', 'Empresas', 'LORM480503876', 'Fiscal', '0', '0', '0', '0', '0', '', '', '', '', '', '', '', 'logo/LORM480503876.jpg', 'publicidad/LORM480503876.jpg', 'Servicios fiscales', 'Asesoría ante actos del IMSS, INFONAVIT, SAT', 'Defensa fiscal', '', '', '2007-10-10', '2012-12-12', '2018-07-24 16:36:51', NULL, '2018-12-12 12:12:12', '', NULL, NULL),
(108, NULL, NULL, 'SERVISUAJES S.A. DE C.V.', 'Ignacio Ledesma Matus', 'Saul Ledesma Matus', 'Ignacio Ledesma Matus', 'Callejón de la Saca', '30', 'SN', ' El Pueblito ', 'Corregidora', 'QRO', 'Callejón de la Saca #30 Col. El Pueblito Corregidora Querétaro C.P. 76900', '76900', '4422159898', '4421259945', 'iledesma@servisuajes.com', 'SERVISUAJES S.A. DE C.V.', 'www.servisuajes.com', 'Industria', 'Maquinaria', 'Micro', ' ISO 9001:2008', '8', 'Fabricación de suajes para cortar cajas y empaques en general', 'Activo', '2017-07-23', 'Empresas', 'SER1005215U8', 'Fiscal', '0', '0', '0', '0', '0', 'www.facebook.com/servisuajes', '', '', '', '', '', '', 'logo/SER1005215U8.png', 'publicidad/SER1005215U8.png', 'Suajes', 'Herramientas de Limpieza', 'Sacabocados', 'Corte láser', 'Cuchillas de acero', '2017-07-23', '2012-12-12', '2018-07-24 16:38:08', NULL, '2018-12-12 12:12:12', '', NULL, NULL),
(109, NULL, NULL, 'SOCIEDAD INTERNACIONAL DE GESTIÓN Y EVALUACIÓN SIGE S.C.', 'Lic. Julio Enrique Portillo Jaime', 'Lic. Julio Enrique Portillo Jaime', 'Lic. Julio Enrique Portillo Jaime', 'Leibnitz', '1', '1', 'Anzures Del. Miquel Hidalgo', 'Ciudad de México', 'CDMX', 'Leibnitz 1 p1 Col. Anzures Del. Miquel Hidalgo C. P. 11590 Ciudad de México.', '11590', '', '5526995716', 'asistente@amiqro.com', 'SOCIEDAD INTERNACIONAL DE GESTIÓN Y EVALUACIÓN SIGE S.C.', 'www.sige.org.mx', 'Servicio', 'Asociaciones', 'Micro', ' ', '4', 'NMX-SAST-001/OHSAS 18001 Sistema de gestión de seguridad y salud, ISO 14001 Sistema de gestión ambiental, ISO 9001 Sistema de gestión de calidad.', 'Inactivo', '2016-03-18', 'Empresas', 'IGE110318PB3', 'Fiscal', '0', '0', '0', '0', '0', '', '', '', '', '', '', '', 'logo/logo/IGE110318PB3/AIG377297.jpg', 'logo/publicidad/IGE110318PB3/AIG377297.jpg', '', '', '', '', '', '2016-03-18', '2012-12-12', '2018-08-13 19:28:34', NULL, '2018-12-12 12:12:12', '', NULL, NULL),
(110, NULL, NULL, 'SOCIEDAD PARA LA CONFORMIDAD CIM S. DE R.L.', 'Ing. Juan Luis Monje Reyes', 'Ing. Juan Luis Monje Reyes', 'Ing. Juan Luis Monje Reyes', 'Av. Linda Vista', '213', 'SN', 'Linda Vista Del. Gustavo I. Madero ', ' Ciudad de México', 'CDMX', 'Av. Linda Vista 213 Col. Linda Vista Del. Gustavo I. Madero C. P. 07300 Ciudad de México.', '07300', '', '5557540101', 'administracion@sc-cim.com', 'SOCIEDAD PARA LA CONFORMIDAD CIM S. DE R.L.', 'www.sc-cim.com', 'Servicio', 'Asociaciones', 'Pequeña', ' ', '18', 'Certificación ISO', 'Activo', '2013-06-13', 'Empresas', 'CCI150407HI8', 'Fiscal', '0', '0', '0', '0', '0', '', '', '', '', '', '', '', 'logo/logo/CCI150407HI8/logo.png', 'logo/publicidad/CCI150407HI8/logo.png', '', '', '', '', '', '2013-06-13', '2012-12-12', '2018-08-14 17:41:06', NULL, '2018-12-12 12:12:12', '', NULL, NULL),
(111, NULL, NULL, 'SOLUCIONES EN LOGÍSTICA INTEGRAL S.A DE C.V.', 'Lic. Ricardo Albrecht Moreno', 'Lic. Ricardo Albrecht Moreno', 'Lic. Ricardo Albrecht Moreno', 'Sierra de Zimapan', '4', '28', 'Villas del Sol', 'Santiago de Querétaro', 'QRO', 'Sierra de Zimapan 4 Int. 28 Col. Villas del Sol C. P. 76046 Qro. Qro.', '76046', '4422485164', '4422597747', 'ricardojr@taforwarding.com', 'SOLUCIONES EN LOGÍSTICA INTEGRAL S.A DE C.V.', 'http://www.sli-mexico.com/', 'Servicio', 'Asociaciones', 'Micro', ' ', '8', 'Servicio integral de importación para las PyMEs', 'Activo', '2008-11-01', 'Empresas', 'SLI111003DZA', 'Fiscal', '0', '0', '0', '0', '0', 'www.facebook.com/SLI-Transporte-de-Carga-Terrestre', '@SLI_MEX', '', '', '', '', '', 'logo/SLI111003DZA.png', 'publicidad/SLI111003DZA.jpg', 'Transporte de carga nacional internacional', 'Plataformas encortinadas', 'Importaciones', 'Transporte consolidado', 'Contenedores maritimos veracruz manzanillo', '2017-11-01', NULL, '2018-07-24 16:45:12', 1, '2018-12-12 12:12:12', '$2y$10$pRFKp1yZ/rye.RgduNhXUelRCPiTXEhc3NQNTMvSrGZfxz9hBKpTa', NULL, NULL),
(112, NULL, NULL, 'SOLUCIONES QUÍMICAS MESAL S.A. DE C.V.', 'Ing. Felipe Zepeda Arzate', 'Ing. Felipe Zepeda Arzate', 'Ing. Felipe Zepeda Arzate', 'Pirineos', '515', '20', 'Zona Industrial Benito Juárez', 'Santiago de Querétaro', 'QRO', 'Pirineos 515 Int. 20 Col. Zona Industrial Benito Juárez C. P. 76120 Qro. Qro.', '76120', '4421822201', '4423592876', 'felipe.zepeda@sqmesal.com', 'SOLUCIONES QUÍMICAS MESAL S.A. DE C.V.', 'www.sqmesal.com', 'Industria', 'Maquinaria', 'Pequeña', ' ', '48', 'Adhesivos, cintas adhesivas, hot melt, selladores.', 'Activo', '2016-03-02', 'Empresas', 'SQM990421KP1', 'Fiscal', '0', '0', '0', '0', '0', '', '', '', '', '', '', '', 'logo/SQM-990421-KP1.jpg', 'publicidad/SQM-990421-KP1.jpg', 'Compra/venta de adhesivos', 'Maquila de partes automotrices', 'Convertidor de die cuts para vehículos', 'Adhesivos', 'Selladores', '2017-03-02', '2012-12-12', '2018-11-08 19:32:58', NULL, '2018-12-12 12:12:12', '$2y$10$BielNTf/Xs1XQtdCbI5Nre5n6xZFK2r4GrfqMObn/chGS7lP9LK9W', NULL, NULL),
(113, NULL, NULL, 'SPRAYING SYSTEMS MÉXICO S.A DE C.V. ', 'Lic. Juan Goya Álvarez', 'Ana Maite Arce Luna', 'Lic. Juan Goya Álvarez', 'Acceso B', '102', 'SN', ' Parque Industrial Jurica', 'Santiago de Querétaro', 'QRO', 'Acceso B 102 Col. Parque Industrial Jurica C. P. 76120 Qro. Qro.', '76120', '4422184571', '4402184599', 'jgoya@spray.com.mx', 'SPRAYING SYSTEMS MÉXICO S.A DE C.V.', 'www.spray.com.mx', 'Comercio', 'Maquinaria', 'Pequeña', '  ', '25', 'Venta de Sistemas y boquillas de aspersión', 'Activo', '2011-01-12', 'Empresas', 'SSM9511134V0', 'Fiscal', '0', '0', '0', '0', '0', 'www.facebook.com/SprayingSystemsCo', '', '', 'www.youtube.com/user/sprayingsystems', '', '', '', 'logo/SSM9511134V0.png', 'publicidad/SSM9511134V0.png', 'Boquillas de aspersión', 'Sistemas automatizados', 'Productos Tankjet', '', '', '2017-01-12', '2012-12-12', '2018-07-24 16:47:46', NULL, '2018-12-12 12:12:12', '', NULL, NULL),
(114, NULL, NULL, 'TECNO CONSULTORES ', 'Ing. Manuel Antonio Vázquez Camarena', 'Ing. Manuel Antonio Vázquez Camarena', 'Ing. Manuel Antonio Vázquez Camarena', 'Av. Arquitos', '418', '5', 'Arquitos ', 'Santiago de Querétaro', 'QRO', 'Av. Arquitos 418 5  Col. Arquitos C. P. 76048, Qro. Qro.Queretaro - México', '76048', '4421981341', '4425165376', 'tecno_consultores@hotmail.com', 'VÁZQUEZ CAMARENA MANUEL ANTONIO', '', 'Servicio', 'Maquinaria', 'Micro', ' ', '4', 'Reparación, y mantenimiento de bombas y sistemas hidráulicos, fabricación de unidades de potencia y carros de filtrado de aceite. recarga de acumuladores atos, bimba, bosch, continental, duplomatic char #39; lynn, epe, parker, rexroth, racine, noshok, wika.', 'Activo', '2017-01-13', 'Empresas', 'VACM661028CDA ', 'Fiscal', '0', '0', '0', '0', '0', '', '', '', '', '', '', '', 'logo/VACM661028CDA .jpg', 'publicidad/VACM661028CDA .jpg', 'Reparación de cilindros hidráulicos', 'Mantenimiento de bombas y sistemas hidráulicos', ' Fabricación de unidades de potencia', 'Carros de filtrado de aceite', '', '2017-01-13', '2012-12-12', '2018-07-24 16:49:37', NULL, '2018-12-12 12:12:12', '', NULL, NULL),
(115, NULL, NULL, 'STRAT SOLUTIONS S.A. DE C.V.', 'Cuauhtemoc Acevedo Toledo', 'Ing. Cuauhtémoc Jorge Alberto Acevedo Toledo', 'Ing Cuauhtémoc Acevedo', 'Sendero del Regocijo', '32 INT 3C', NULL, 'Milenio III', 'Santiago de Querétaro', 'QRO', 'Sendero del Regocijo 32 Col.Milenio III C.P. 76060, Qro. Qro.', '76060', '4421981316', '4423598760', 'cacevedo@strat.com.mx', 'STRAT SOLUTIONS S.A. DE C.V.', 'www.strat.com.mx', 'Servicio', NULL, 'Micro', ' ', '5', 'Aplicaciones Móviles, Desarrollo de Software, Antenas y pantallas de publicidad', 'Activo', '2016-11-29', 'Empresas', 'SSO060922N24', 'Fiscal', 'Servicios de dise?o de sistemas de c?mputo y servicios relacionados', 'Otros servicios profesionales, cient?ficos y t?cnicos', 'Servicios de consultor?a en administraci?n', '', '', '', '@Cuau_Acevedo', '', 'http://linkd.in/isPDRT', 'Project Management Profesional', '', '', 'logo/SSO060922N24.png', 'logo/publicidad//Promo general.png', 'Desarrollo de Software', 'Desarrollo de aplicaciones móviles Apps', 'Sistemas Web', 'Tecnología Sensores', 'Inteligencia artifical industria 4.0', '2017-11-29', NULL, '2018-08-14 12:32:51', 1, '2018-12-12 12:12:12', '$2y$10$nqLD/V2zuv17ER52Axu6geptMe.CgTmh6qlvkLFpdrzj86iM4W3Fy', NULL, NULL);
INSERT INTO `afiliados` (`id`, `name`, `lastname`, `name_em`, `contacto`, `rep_legal`, `rep_emp`, `calle`, `numero`, `interior`, `colonia`, `municipio`, `estado`, `direccion`, `cp`, `telefono`, `tel_movil`, `user_email`, `razon_s`, `pag_web`, `sector`, `giro`, `tamano`, `certificados`, `n_trabaj`, `prod_serv`, `estado_afiliacion`, `date_added`, `tipo_afiliacion`, `rfc`, `tipo_dir`, `scian_1`, `scian_2`, `scian_3`, `scian_4`, `scian_5`, `facebook`, `twitter`, `instagram`, `otro`, `certificado_1`, `certificado_2`, `certificado_3`, `logo`, `publicidad`, `ps1`, `ps2`, `ps3`, `ps4`, `ps5`, `fecha_termino`, `fecha_inicio`, `updated_at`, `internacional`, `created_at`, `password`, `tipos`, `organismos`) VALUES
(116, NULL, NULL, 'WISE CONSULTING S.C.', 'Arq. Carlos Arechiga Gaxiola', 'Arq. Carlos Arechiga Gaxiola', 'Arq. Carlos Arechiga Gaxiola', 'Yuca esq. Hule', '108', 'SN', 'Arboledas ', 'Santiago de Querétaro', 'QRO', 'Yuca esq. Hule 108 Col. Arboledas C. P. 76140, Qro. Qro.', '76140', '', '4421140970', 'asistente@amiqro.com', 'WISE CONSULTING S.C.', '   ', 'Servicio', 'Asociaciones', 'Micro', ' ', '8', 'Soluciones y estrategias para negocios', 'Inactivo', '2016-11-07', 'Empresas', 'WCO0801147JA', 'Fiscal', '0', '0', '0', '0', '0', '', '', '', '', '', '', '', 'logo/logo/WCO0801147JA/AIG377297.jpg', 'logo/publicidad/WCO0801147JA/AIG377297.jpg', '', '', '', '', '', '2016-11-07', '2012-12-12', '2018-08-13 19:32:05', NULL, '2018-12-12 12:12:12', '', NULL, NULL),
(117, NULL, NULL, 'RESQ-RH', 'RESQ-RH', 'Antonio Adame Montañez', 'Antonio Adame Montañez', 'Hacienda de los Cues', '102', '102', 'Juriquilla', 'Santiago de Queretaro', 'QRO', 'Hacienda de los Cues102, Juriquilla, Queretaro, 1', '76230', '4426051715', '4426051715', 'antonio.adame@resq-rh.com', 'ADAME MONTAÑEZ ANTONIO', 'www.resq-rh.com', 'Servicio', 'Autoservicios', 'Micro', 'DDI, Franklin Covey', '2', 'Consultoría de Innovación y soluciones de Recursos Humanos. Diagnósticos de competitividad de la función de RH, optimización de procesos e implementación de buenas prácticas de empresas multinacionales', 'Activo', '2017-10-05', 'Empresas', 'AAMA661213B90', 'Fiscal', '0', '0', '0', '0', '0', 'www.facebook.com/resq.rh/', '', '', '', '', '', '', 'logo/AAMA661213B90.png', 'publicidad/AAMA661213B90.png', 'Diagnósticos de efectividad', 'Planes de consutoría', 'Atracción, desarrollo y retención de talento', 'Talleres', 'Capacitación', '2017-10-05', '2012-12-12', '2018-07-24 16:54:28', NULL, '2018-12-12 12:12:12', '', NULL, NULL),
(118, NULL, NULL, 'GNET INGENIERIA EN MUEBLES S.A. DE C.V.', 'Ing. German Navarro Espinosa', 'Ing. German Navarro Espinosa', 'Ing. German T. Navarro Espinosa', 'Constitución', '16', 'N/A', 'Parque Industrial Bernardo Quintana', 'El Marqués', 'QRO', 'Constitución16, Parque Industrial Bernardo Quintana, El Marqués, 1', '76246', '4422216196', '4423434068', 'german@gnetmuebles.com', 'GNET INGENIERÍA EN MUEBLES S.A. DE C.V.', 'www.gnetmuebles.com', 'Industria', 'Muebles', 'Micro', 'N/A', '6', 'Diseño, fabricación y montaje de muebles (cocinas, closets y vestidores, puertas y muebles de oficinas) ofreciendo calidad y un excelente servicio a nuestros clientes', 'Activo', '2017-10-05', 'Empresas', 'GIM1708187G4', 'Fiscal', '0', '0', '0', '0', '0', 'www.facebook.com/GNETIngenieriaEnMueblesSAdeCV/', '', '', '', '', '', '', 'logo/GIM1708187G4.png', 'publicidad/GIM1708187G4.png', 'Diseño de mobiliario para oficina', 'Muebles para baños', 'Cocinas integrales', 'Closets', '', '2017-10-05', '2012-12-12', '2018-07-24 16:55:31', NULL, '2018-12-12 12:12:12', '', NULL, NULL),
(119, NULL, NULL, 'NOTARIA PÚBLICA NO. 31', 'Lic. Clyde Connor Wood Guinovart', 'Lic. José Luis Gallegos Pérez', 'Lic. Estela de la Luz Gallegos Barredo', 'Ramon Rodriguez Familiar', '37', 'SN', 'Bosques del Acueducto', 'Santiago de Querétaro', 'QRO', 'Ramon Rodriguez Familiar37, Bosques del Acueducto, Querétaro, 2', '76020', '', '5520393332', 'asistente@amiqro.com', 'GALLEGOS PÉREZ JOSÉ LUIS', '', 'Servicio', 'Asociaciones', 'Pequeña', 'NA', '50', 'Servios notariales', 'Inactivo', '2015-12-12', 'Empresas', 'GAPL4309252L7', 'Fiscal', '0', '0', '0', '0', '0', '', '', '', '', '', '', '', 'logo/logo/GAPL4309252L7/AIG377297.jpg', 'logo/publicidad/GAPL4309252L7/AIG377297.jpg', '', '', '', '', '', '2015-12-12', '2012-12-12', '2018-08-13 19:25:14', NULL, '2018-12-12 12:12:12', '', NULL, NULL),
(120, NULL, NULL, 'PAE DE MÉXICO S.A DE C.V', 'Claudia Leticia Amescua Zertuche', 'Claudia Leticia Amescua Zertuche', 'Claudia Leticia Amescua Zertuche', 'Av. Tecnologico', '100', 'SN', 'Centro', 'Santiago de Querétaro', 'QRO', 'Av. Tecnologico100, Centro, Querétaro, 2', '76000', '', '4421421982', 'asistente@amiqro.com', 'PAE DE MÉXICO S.A DE C.V', 'www.pae.cc', 'Servicio', 'Asociaciones', 'Micro', 'Amech y Super Empresas', '8', 'Administración de nomina, maquila de nomina, reclutamiento puro y estudios socieconomicos', 'Inactivo', '2016-01-20', 'Empresas', 'PAE981007MS6', 'Fiscal', '0', '0', '0', '0', '0', '', '', '', '', '', '', '', 'logo/logo/PAE981007MS6/AIG377297.jpg', 'logo/publicidad/PAE981007MS6/AIG377297.jpg', '', '', '', '', '', '2016-01-20', '2012-12-12', '2018-08-13 19:26:20', NULL, '2018-12-12 12:12:12', '', NULL, NULL),
(121, NULL, NULL, 'SINSEL S.A. DE C.V. ', 'Héctor Graciano Montes de Oca', 'Ventura Meza Martínez', 'Ventura Meza Martínez', '1', '201', 'SN', 'Los Comerciantes', 'Santiago de Querétaro', 'QRO', '1201, Los Comerciantes, Querétaro, 2', '76087', '', '4422959494', 'asistente@amiqro.com', 'SINSEL S.A. DE C.V.', 'www.sinsel.com.mx', 'Comercio', 'Asociaciones', 'Pequeña', 'NA', '14', 'CCTV, RFID, Alarmas perimetrales, control de acceso', 'Inactivo', '2016-03-15', 'Empresas', 'SDI100524KY6', 'Fiscal', '0', '0', '0', '0', '0', '', '', '', '', '', '', '', 'logo/logo/SDI100524KY6/AIG377297.jpg', 'logo/publicidad/SDI100524KY6/AIG377297.jpg', '', '', '', '', '', '2016-03-15', '2012-12-12', '2018-08-13 19:27:55', NULL, '2018-12-12 12:12:12', '', NULL, NULL),
(122, NULL, NULL, 'GRUPO VILT, S.A DE C.V', 'Tomás Villagrán López', 'Israel Villagrán González', 'Israel Villagrán González', 'Clemencia Borja Taboada', '550', 'SN', 'Juriquilla', 'Santiago de Querétaro', 'QRO', 'Clemencia Borja Taboada550, Juriquilla, Querétaro, 2', '76230', '', '4421281666', 'asistente@amiqro.com', 'GRUPO VILT, S.A DE C.V', 'www.comercializadoravilt.com', 'Comercio', 'Asociaciones', 'Micro', 'NA', '1', 'Pisos, Equipos, Herramientas, Acabados', 'Inactivo', '2015-05-26', 'Empresas', 'GVI140219BWA', 'Fiscal', '0', '0', '0', '0', '0', '', '', '', '', '', '', '', 'logo/logo/GVI140219BWA/AIG377297.jpg', 'logo/publicidad/GVI140219BWA/AIG377297.jpg', '', '', '', '', '', '2015-05-26', '2012-12-12', '2018-08-13 19:15:23', NULL, '2018-12-12 12:12:12', '', NULL, NULL),
(123, NULL, NULL, 'GPSTECNOLOGIAS S.A. DE C.V.', 'Ing. Efrain Alberto Ruiz Gonzalez', 'Ing. Efrain Alberto Ruiz Gonzalez', 'Ing. Efrain Alberto Ruiz Gonzalez', 'Circuito Moisés Solana', '170', 'SN', 'Prados del Mirador', 'Santiago de Querétaro', 'QRO', 'Circuito Moisés Solana170, Prados del Mirador, Querétaro, 2', '76070', '', '4424767763', 'asistente@amiqro.com', 'GPSTECNOLOGIAS S.A. DE C.V.', 'www.gpstecnologias.com', 'Servicio', 'Asociaciones', 'Micro', 'NA', '1', 'Localización satelital para trasporte de carga, maquinaria pesada, vehículos etc.', 'Inactivo', '2015-10-12', 'Empresas', 'GPS140626IC3', 'Fiscal', '0', '0', '0', '0', '0', '', '', '', '', '', '', '', 'logo/logo/GPS140626IC3/AIG377297.jpg', 'logo/publicidad/GPS140626IC3/AIG377297.jpg', '', '', '', '', '', '2015-10-12', '2012-12-12', '2018-08-13 19:10:49', NULL, '2018-12-12 12:12:12', '', NULL, NULL),
(124, NULL, NULL, 'CENTRO DE MEDICINA REGENERATIVA QUERETARO A.C.', 'Dr. José Luis Carrillo Gamboa', 'Dr. José Luis Carrillo Gamboa', 'Dr. José Luis Carrillo Gamboa', 'Av. Ignacio Zaragoza', '16H', 'SN', 'Centro', 'Santiago de Querétaro', 'QRO', 'Av. Ignacio Zaragoza16H, Centro, Querétaro, 2', '76000', '', '4427048475', 'asistente@amiqro.com', 'CENTRO DE MEDICINA REGENERATIVA QUERETARO A.C.', 'www.cmrqro.com.mx', 'Servicio', 'Asociaciones', 'Micro', 'NA', '2', 'Servicios Medicos con turismo medico', 'Inactivo', '2016-02-26', 'Empresas', 'CAGL550821N96', 'Fiscal', '0', '0', '0', '0', '0', '', '', '', '', '', '', '', 'logo/logo/CAGL550821N96/AIG377297.jpg', 'logo/publicidad/CAGL550821N96/AIG377297.jpg', '', '', '', '', '', '2016-02-26', '2012-12-12', '2018-08-13 17:43:31', NULL, '2018-12-12 12:12:12', '', NULL, NULL),
(125, NULL, NULL, 'CORPORATIVO ISAKAR S.A. DE C.V.', 'Joaquín Escamilla Orozco', 'Luis Manuel Escamilla Orozco', 'Luis Manuel Escamilla Orozco', 'Paseo Jurica', '307', 'SN', 'Jurica', 'Santiago de Querétaro', 'QRO', 'Oaseo Jurica307, Jurica, Querétaro, 2', '76100', '', '4425435135', 'asistente@amiqro.com', 'CORPORATIVO ISAKAR S.A. DE C.V.', 'www.isakar.com', 'Servicio', 'Asociaciones', 'Micro', 'NA', '8', 'Compra, venta, renta y administración de bienes inmuebles propios y de terceros, construcción de vivienda y locales comerciales', 'Inactivo', '2016-05-06', 'Empresas', 'CIS110905PA7', 'Fiscal', '0', '0', '0', '0', '0', '', '', '', '', '', '', '', 'logo/logo/CIS110905PA7/AIG377297.jpg', 'logo/publicidad/CIS110905PA7/AIG377297.jpg', '', '', '', '', '', '2016-05-06', '2012-12-12', '2018-08-13 18:08:23', NULL, '2018-12-12 12:12:12', '', NULL, NULL),
(126, NULL, NULL, 'TERMOFORMATEC, S.A de C.V.', 'Mario Flores Fierro', 'Mario Flores Fierro', 'Mario Flores Fierro', 'Independencia nore', '72A', '1', 'Centro Santa Rosa Jauregui', 'Santiago de Querétaro', 'QRO', 'Independencia nore72A, Centro Santa Rosa Jauregui, Querétaro, 1', '76220', '4422910837', '4424101355', 'mario@termoformatec.mx', 'TERMOFORMATEC, S.A de C.V.', 'www.termoformatec.mx', 'Industria', 'Plastico', 'Mediana', '1', '90', 'C/V transformación de plástico. Termoformados charolas para embarques, charolas para movimiento de materiales tanto desechables como retornables, tarimas, interiores de refrigeradores, domos, etc.', 'Activo', '2017-11-23', 'Empresas', 'TER0403036A0', 'Fiscal', '0', '0', '0', '0', '0', '', '', '', '', '', '', '', 'logo/TER0403036A0.png', 'publicidad/TER0403036A0.png', 'Termoformado de plásticos', 'Productos de plástico y empaque automotriz', 'Productos de plástico para cosntrucción', 'Productos de plástico para refrigeración comercial', '', '2017-11-23', '2012-12-12', '2018-07-24 17:15:34', NULL, '2018-12-12 12:12:12', '', NULL, NULL),
(127, NULL, NULL, 'L.E. QUALITY SOLUTIONS S.A. DE C.V.', 'Mario Antonio López Estrada', 'Mario Antonio López Estrada', 'Mario Antonio López Estrada', 'San Jose', 'km5', '0', 'El Rosario', 'El Marqués', 'QRO', 'San Josekm5, El Rosario, El Marqués, 1', '76208', '4421027021', '4423296203', 'lequalitysolutions.mario@gmail.com', 'L.E. QUALITY SOLUTIONS S.A. DE C.V.', '', 'Industria', 'Maquinaria', 'Pequeña', '0', '12', 'Fabricación y comercialización de piezas de Hule, Espuma de poliuterano, maquinados estandar', 'Activo', '2017-12-10', 'Empresas', 'LQS070709RE7', 'Fiscal', '0', '0', '0', '0', '0', '', '', '', '', '', '', '', 'logo/logo/LQS070709RE7/quality.png', 'logo/publicidad/LQS070709RE7/quality.png', 'Fabricación de espuma de poliuretano y hule', 'Comercialización de espuma de poliuretano y hule', '', '', '', '2017-12-10', '2012-12-12', '2018-07-24 17:48:18', NULL, '2018-12-12 12:12:12', '', NULL, NULL),
(128, NULL, NULL, 'CENTRO PANAMERICANO IMAD S.C.', 'Silvia Villaverde Folgar', 'Ricardo Padilla Cervantes', 'Silvia Villaverde Folgar', 'Armando Birlain Shaffler', '2001', 'Torre 2 10-B', 'Centro sur', 'Santiago de Querétaro', 'QRO', 'Armando Birlain Shaffler2001, Centro sur, Querétaro, 1', '76090', '4421794605', '4421794605', 'raisa.valdes@imadef.mx', 'CENTRO PANAMERICANO IMAD S.C.', 'www.imadef.mx', 'Servicio', 'Autoservicios', 'Pequeña', '1', '12', 'Institución Educativa', 'Activo', '2018-02-09', 'Empresas', 'CPI171003PI9', 'Fiscal', '0', '0', '0', '0', '0', 'www.facebook.com/imadefmx', '@imadefmx', '', '', '', '', '', 'logo/NA.png', 'publicidad/NA.png', 'Diplomados', 'Conferencias', '', '', '', '2018-02-09', '2012-12-12', '2018-07-24 17:19:50', NULL, '2018-12-12 12:12:12', '', NULL, NULL),
(129, NULL, NULL, 'RAMSA SERVICIOS Y AUTOMATIZACION S.A. DE C.V.', 'MC Arturo Alberto Ramirez Torres', 'CP. Patricia Ramirez Ocaña', 'MC Arturo Alberto Ramirez Torres', '2da Privada Obreros', '1', '0', 'Peñuelas', 'Santiago de Querétaro', 'QRO', '2da Privada Obreros1, Peñuelas, Querétaro, 1', '76148', '4421445140', '4424447098', 'direccion.ramsa@gmail.com', 'RAMSA SERVICIOS Y AUTOMATIZACION S.A. DE C.V.', '', 'Industria', 'Automotriz', 'Pequeña', '2', '18', 'Servicios de ingenieria, porgramacion de EPLC, servicios de mantenimientos predictivos, preventivos y correctivos a la industria entre otros.', 'Activo', '2018-01-18', 'Empresas', 'RSA140627UU1', 'Fiscal', '0', '0', '0', '0', '0', '', '', '', '', '', '', '', 'logo/RSA140627UU1.jpg', 'publicidad/RSA140627UU1.jpg', 'Servicios de ingenieria', 'Programación de EPLC', 'Servicios de mantenimiento a la industria', '', '', '2018-01-18', '2012-12-12', '2018-10-09 19:31:05', NULL, '2018-12-12 12:12:12', '$2y$10$xQBfR.JMkmDETM/IU/4qbeSdOyUpWwVKM0Th6N0YT6ea2CO4LNDZW', NULL, NULL),
(130, NULL, NULL, 'LINNET EDUCTIONAL GROUPWARE S. DE R.L. DE C.V.', 'Ulises Lino Martinez', 'Ulises Lino Martinez', 'Ulises Lino Martinez', 'Fray Juan de Guadalupe Soriano', '347', '0', 'Fracc. Mision Bucareli', 'Santiago de Querétaro', 'QRO', 'Fray Juan de Guadalupe Soriano347, Fracc. Mision Bucareli, Querétaro, 1', '76125', '4422539262', '4423596380', 'ulises.lino@linnetware.com', 'LINNET EDUCTIONAL GROUPWARE S. DE R.L. DE C.V.', 'www.linnet.mx', 'Servicio', 'Asociaciones', 'Micro', '1', '5', 'DEsarrollo de soluciones informáticas para el control de inventarios, experiencia del cliente y educación', 'Activo', '2018-02-07', 'Empresas', 'LEG080209910', 'Fiscal', '0', '0', '0', '0', '0', '', '', '', '', '', '', '', 'logo/LEG080209910.png', 'publicidad/LEG080209910.png', 'Soluciones Informáticas para control de inventarios', 'Capacitación en línea', 'Educación interactiva', '', '', '2012-12-12', NULL, '2018-07-24 17:21:20', NULL, '2018-12-12 12:12:12', '', NULL, NULL),
(131, NULL, NULL, 'EMPAQUES Y CORRUGADOS DEL BAJIO, S.A. DE C.V', 'Lic. José Luis Fernando Camara Gil', 'Lic. José Luis Fernando Camara Gil', 'Lic. José Luis Fernando Camara Gil', 'Carretera al Campo Militar', '305', 'J', 'San Antonio de la Punta', 'Santiago de Querétaro', 'QRO', 'Carretera al Campo Militar 305, San Antonio de la Punta, Querétaro, Querétaro', '76135', '4422421101', '4422421101', 'jlf.camara@ecobasa.com.mx', 'EMPAQUES Y CORRUGADOS DEL BAJIO, S.A. DE C.V', 'www.ecobasa.com.mx', 'Industria', 'Autoservicios', 'Mediana', 'ISO 9001/2008', '70', 'Diseño, desarrollo, fabricación, distribución y venta de empaque de cartón corrugado, cajas, contenedores, esquineros, separadores, rejillas', 'Activo', '2018-01-01', 'Empresas', 'ECB961030P45', 'Fiscal', '0', '0', '0', '0', '0', '', '', '', '', 'ISO 9001/2008', '', '', 'logo/ECB961030P45.png', 'publicidad/ECB961030P45.png', 'Empaques de cartón corrugado', 'Cajas de cartón', 'Contenedores', 'Rejillas', '', '2018-01-01', '2012-12-12', '2018-07-24 17:42:04', NULL, '2018-12-12 12:12:12', '', NULL, NULL),
(140, NULL, NULL, 'PROYECTO PYME S.A.P.I. DE C.V.', 'Ruben Calvo', 'Juan Diego Gómez Almada', 'Juan Diego Gómez Almada', 'Av. 5 de Febrero', '', '32', 'Jurica', 'Santiago de Querétaro', 'QRO', NULL, '76100', '4423883838', '4433693538', 'gerencia@proyecto-pyme.com', 'PROYECTO PYME S.A.P.I. DE C.V.', '', 'Servicio', 'Asociaciones', 'Micro', NULL, '5', NULL, 'Activo', '2018-03-01', 'Empresas', 'PPY1007156I3', 'Fiscal', '', '', '', '', '', 'https://www.facebook.com/Proyecto-PYME-38286372175', '', '', '', '', '', '', 'logo/PPY1007156I3.png', 'publicidad/PPY1007156I3.png', 'Créditos a emprendedores y Pymes', 'Arrendamiento financieros', '', '', '', '2018-03-01', NULL, '2019-01-08 16:27:17', NULL, '2018-12-12 12:12:12', '$2y$10$mDKI2oxGBGZea.tSCVca6eFKnoouI6rMJ70V2KLFMGA/wbWforwma', NULL, NULL),
(141, NULL, NULL, 'HERNANDEZ HERMANOS MECANICOS, S.A.', 'Omar Alejandro Hernández Pimienta', 'Omar Alejandro Hernández Pimienta', 'Omar Alejandro Hernández Pimienta', 'Norte 4', '', 'N/A', 'Nuevo Parque Industrial', 'San Juan del Rio', 'QRO', NULL, '76806', '4272725571', '4272725571', 'ohernandez@hermanoshernandez.com.mx', 'HERNANDEZ HERMANOS MECANICOS, S.A.', 'www.hermanoshernandez.com.mx', 'Industria', 'Automotriz', 'Pequeña', NULL, '12', NULL, 'Activo', '2018-01-26', 'Empresas', 'HHM821018172', 'Fiscal', '', '', '', '', '', '', '', '', '', 'ISO', '', '', 'logo/HHM821018172.jpg', 'publicidad/HHM821018172.jpg', 'Fabricación de moldes', 'Fundición de Hierro gris', 'Fundición de aluminio', 'Hierro Nodular', '', '2018-01-26', NULL, '2018-07-27 17:48:33', NULL, '2018-12-12 12:12:12', '', NULL, NULL),
(142, NULL, NULL, 'FUMIPLUS', 'Fernando Martínez Gutiérrez', 'Fernando Martínez Gutiérrez', 'Fernando Martínez Gutiérrez', 'Camino a Jurica', '', 'N/A', 'Satelite', 'Santiago de Querétaro', 'QRO', NULL, '76110', '4423120473', '4422759788', 'direccion@fumiplus.mx', 'MARTÍNEZ GUTÍERREZ FERNANDO', 'www.fumiplus.mx', 'Servicio', 'Quimicos', 'Pequeña', NULL, '23', NULL, 'Activo', '2018-02-26', 'Empresas', 'MAGF700118UY0', 'Fiscal', '', '', '', '', '', '', '', '', '', '', '', '', 'logo/MAGF700118UY0.png', 'publicidad/MAGF700118UY0.png', 'Fumigación', 'Desinfección', 'Control de plagas', '', '', '2018-02-26', NULL, '2018-08-10 18:33:14', NULL, '2018-12-12 12:12:12', '', NULL, NULL),
(143, NULL, NULL, 'ENLACES PLASTICOS MODERNOS S. DE R.L. DE C.V.', 'Jorge López Gónzalez', 'Jorge López Gónzalez', 'Jorge López Machuca', 'El Rosal', '', 'N/A', 'Las Rosas', 'Santiago de Querétaro', 'QRO', NULL, '76220', '4422912149', '4422912149', 'eplasticosjlm@hotmail.com', 'ENLACES PLASTICOS MODERNOS S. DE R.L. DE C.V.', '', 'Industria', 'Plastico', 'Pequeña', NULL, '15', NULL, 'Activo', '2018-03-07', 'Empresas', 'EPM060124DSA', 'Fiscal', '', '', '', '', '', '', '', '', '', '', '', '', 'logo/EPM060124DSA.png', 'publicidad/EPM060124DSA.png', 'Maquila de inyección de plásticos', '', '', '', '', '2018-03-07', NULL, '2018-07-24 17:44:00', NULL, '2018-12-12 12:12:12', '', NULL, NULL),
(144, NULL, NULL, 'KODE-B, S. DE R.L. DE C.V.', 'Fernando Bernal del Valle', 'Fernando Bernal del Valle', 'Fernando Bernal del Valle', 'Senda del Amanecer', '', '22', 'Milenio III', 'Santiago de Querétaro', 'QRO', NULL, '76060', '4426889576', '4421748909', 'fernando.bernal@kodeb.mx', 'KODE-B, S. DE R.L. DE C.V.', 'www.kodeb.mx', 'Servicio', 'Tecnologias de Informacion', 'Micro', NULL, '5', NULL, 'Activo', '2018-03-06', 'Empresas', 'KOD160531HD0', 'Fiscal', '', '', '', '', '', 'www.facebook.com/kodebinario/', '@K0DEB', '', '', '', '', '', 'logo/KOD160531HD0.png', 'publicidad/KOD160531HD0.png', 'Especialista en sistemas de computo', 'Mantenimiento sistemas de computo', 'Protección de datos e información', 'Reparación de sistemas de computo', '', '2018-03-06', NULL, '2018-07-24 17:28:02', NULL, '2018-12-12 12:12:12', '', NULL, NULL),
(145, NULL, NULL, 'CM DE QUERÉTARO S. DE R.L., M.I.', 'Carlos Eduardo Farah Henrich', 'Carlos Eduardo Farah Henrich', 'Carlos Eduardo Farah Henrich', '2', '129', NULL, 'Parque Industrial Jurica', 'Santiago de Querétaro', 'QRO', NULL, '76100', '4422266256', '', 'cfarah@cmdqro.com', 'CM DE QUERÉTARO S. DE R.L., M.I.', 'www.cmdqro.com', 'Industria', NULL, 'Pequeña', NULL, '15', NULL, 'Activo', '2017-12-31', 'Empresas', 'CMQ890425CL6', 'Fiscal', NULL, NULL, NULL, NULL, NULL, '', '', '', '', '', '', '', 'logo/logo/CMQ890425CL6/cm de queretaro.png', 'logo/publicidad/CMQ890425CL6/cm de queretaro.png', 'Fabricación de artículos metálicos', 'Tornos de control numerico', 'Centros de maquinado', '', '', '2017-12-31', NULL, '2018-07-24 17:36:02', NULL, '2018-07-24 17:36:02', '$2y$10$k7T3bxrmf7RvHPMG9s1H2.1.jQ.kGx6KB/.CotiUcEX/nrZRJm3u.', NULL, NULL),
(146, NULL, NULL, 'DAII', 'José Antonio Estrada Rodríguez', 'José Antonio Estrada Rodríguez', 'José Antonio Estrada Rodríguez', 'Benito Juarez', '15', NULL, 'Jurica', 'Santiago de Querétaro', 'QRO', NULL, '76100', '4421993156', '4421437398', 'daii_antonio@hotmail.com', 'ESTRADA RODRÍGUEZ JOSÉ ANTONIO', '', 'Industria', NULL, 'Pequeña', NULL, '13', NULL, 'Activo', '2017-11-10', 'Empresas', 'EARA620117GT8', 'Fiscal', NULL, NULL, NULL, NULL, NULL, '', '', '', '', '', '', '', 'logo/logo/EARA620117GT8/daii.png', 'logo/publicidad/EARA620117GT8/daii.png', 'Automatización de empresas', '', '', '', '', '2017-11-10', NULL, '2018-07-24 17:40:29', NULL, '2018-07-24 17:40:29', '$2y$10$rPL4qmIg86QcSbCUd8jBQOeDYCm1bBEdkegAUm9ZHJU.aOZRq1ooa', NULL, NULL),
(147, NULL, NULL, 'MADEPACK, S.A. DE C.V.', 'Luis Guillermo Gómez Gutierrez', 'Alejandro Ramírez Cardenas', 'Alejandro Ramírez Cardenas', 'Carretera Querétaro-San Luis Potosi', 'km 20', NULL, 'Las Rosas', 'Santiago de Querétaro', 'QRO', NULL, '76220', '4427130900', '4421279342', 'lguillermo.madepack@hotmail.com', 'MADEPACK, S.A. DE C.V.', '', 'Industria', NULL, 'Pequeña', NULL, '25', NULL, 'Activo', '2018-02-01', 'Empresas', 'MAD050523EJ9', 'Fiscal', NULL, NULL, NULL, NULL, NULL, '', '', '', '', '', '', '', 'logo/logo/MAD050523EJ9/madepack.png', 'logo/publicidad/MAD050523EJ9/madepack.png', 'Empaque de madera', 'Tarimas', '', '', '', '2018-02-01', NULL, '2018-07-24 17:52:07', NULL, '2018-07-24 17:52:07', '$2y$10$HjpaCmG4MOxj9Phmi.4bY.C63Y3UQCTfivhSy8.ZvxgECRgNDjGaC', NULL, NULL),
(148, NULL, NULL, 'E2 EFICACIA EMPRESARIAL S.C.', 'Maricarmen  Benita Bordes', 'Rafel Roiz González', 'Rafel Roiz González', 'Paseo Cuesta Bonita', '315', NULL, 'Fraccionamiento Cuesta Bonita', 'Santiago de Querétaro', 'QRO', NULL, '76063', '4426902132', '4424753808', 'mcbenita@eficaciaempresarial.mx', 'E2 EFICACIA EMPRESARIAL S.C.', 'www.eficaciaempresarial.mx', 'Servicio', NULL, 'Micro', NULL, '2', NULL, 'Activo', '2018-05-24', 'Empresas', 'EEE171009692', 'Fiscal', NULL, NULL, NULL, NULL, NULL, '', '', '', '', '', '', '', 'logo/logo/EEE171009692/logo.jpg', 'logo/publicidad/EEE171009692/logo.jpg', 'Consultoría contable, fiscal, financiera', 'Estrategias de Marketing', '', '', '', '2018-05-24', NULL, '2018-08-13 19:06:00', NULL, '2018-07-24 18:03:40', '$2y$10$GBSZMBm64xaAJCjUQId5Ue74r5meI.UdwzTrrwMdpJE06JhP.m4Ga', NULL, NULL),
(149, NULL, NULL, 'APSYSOFT S.A. DE C.V.', 'Oscar Manuel Sanchez Olvera', 'Oscar Manuel Sanchez Olvera', 'Oscar Manuel Sanchez Olvera', 'Cerro Escondido', '11', NULL, 'Colinas del Cimatario', 'Santiago de Querétaro', 'QRO', NULL, '76090', '4422120487', '44242266177', 'oscar.sanchez@apsysoft.com', 'APSYSOFT S.A. DE C.V.', 'www.apsysoft.com', 'Servicio', NULL, 'Micro', NULL, '8', NULL, 'Activo', '2018-05-26', 'Empresas', 'APS150624QP9', 'Fiscal', NULL, NULL, NULL, NULL, NULL, '', '', '', '', '', '', '', 'logo/logo/APS150624QP9/avatar.png', 'logo/publicidad/APS150624QP9/avatar.png', 'Diseño de sistemas de información', 'Construcción de sistemas de información', 'Implementación de sistemas de información', '', '', '2018-05-26', NULL, '2018-07-24 18:09:02', NULL, '2018-07-24 18:09:02', '$2y$10$vceE5j.69wxNGhTCCzj.Lu20ebtijCjKye5M7cr/RmzsKGFGl7TrS', NULL, NULL),
(150, NULL, NULL, 'ASEI INGENIERIA S.A. DE C.V.', 'Angelica Ruiz Lamas', 'Ing. Arturo Ruiz Nuñez', 'Ing. Arturo Ruiz Nuñez', 'Guadalupe', '304', NULL, 'Residencial Ángeles', 'Santiago de Querétaro', 'QRO', NULL, '76178', '4422168669', '4421240356', 'angelica.ruiz@aseii.mx', 'ASEI INGENIERIA S.A. DE C.V.', 'www.asei.mx', 'Servicio', NULL, 'Pequeña', NULL, '17', NULL, 'Activo', '2018-05-31', 'Empresas', 'SII911219318', 'Fiscal', NULL, NULL, NULL, NULL, NULL, '', '', '', '', '', '', '', 'logo/logo/SII911219318/3b4c5156a9164013a639192114thumbnail.png.jpeg', 'logo/publicidad/SII911219318/3b4c5156a9164013a639192114thumbnail.png.jpeg', 'Ensable de tableros de control', 'Servicios de mantenimiento y automatización industrial', 'Compra y venta de material eléctrico', '', '', '2018-05-31', NULL, '2018-08-13 21:52:13', NULL, '2018-07-24 18:13:06', '$2y$10$NgVLe3kZT0tN7kiRpKzQqOwIfjBKmNUnF7j7gQRtHB4WuaJDKNVoO', NULL, NULL),
(151, NULL, NULL, 'DISTRIBUIDORA DE TRAPO INDUSTRIAL S.A. DE C.V.', 'Gerardo Anchondo Barrio', 'Gerardo Anchondo Barrio', 'Gerardo Anchondo Barrio', 'Av. Peñuelas', '17C', NULL, 'Peñuelas', 'Santiago de Querétaro', 'QRO', NULL, '76148', '4422207066', '4422645255', 'gerardoancgondo@distrapos.com.mx', 'DISTRIBUIDORA DE TRAPO INDUSTRIAL S.A. DE C.V.', 'www.distrapos.com.mx', 'Comercio', NULL, 'Mediana', NULL, '33', NULL, 'Activo', '2018-05-25', 'Empresas', 'DTI970128I51', 'Fiscal', NULL, NULL, NULL, NULL, NULL, '', '', '', '', '', '', '', 'logo/logo/DTI970128I51/distrapos.png', 'logo/publicidad/DTI970128I51/distrapos.png', 'Comercialización de paños industriales', '', '', '', '', '2018-05-25', NULL, '2018-07-24 18:17:24', NULL, '2018-07-24 18:17:24', '$2y$10$5UOwsZ1pJnk0JeQL4OTfDOZDHfdhs8gIhjQmDUjMGqIX6WLG.7uRy', NULL, NULL),
(152, NULL, NULL, 'ELECTRIVARGO', 'Arturo González González', 'Sanjuana Vargas Almaza', 'Sanjuana Vargas Almaza', 'Francisco Marquez', '13', NULL, 'Niños Héroes', 'Santiago de Querétaro', 'QRO', NULL, '76010', '', '4422950818', 'electricity_queretaro@hotmail.com', 'VARGAS ALMANZA SANJUANA', 'www.electrivargo.com.mx', 'Comercio', NULL, 'Pequeña', NULL, '24', NULL, 'Activo', '2018-05-04', 'Empresas', 'VAAS690801Q63', 'Fiscal', NULL, NULL, NULL, NULL, NULL, '', '', '', '', '', '', '', 'logo/logo/VAAS690801Q63/0.png', 'logo/publicidad/VAAS690801Q63/0.png', 'Venta de material eléctrico industrial ', '', '', '', '', '2018-05-04', NULL, '2018-10-09 19:53:36', NULL, '2018-07-24 18:21:32', '$2y$10$2jccGexGe5vReorpTxXN2.0kS.KYFmphq8dVDOGt6i159V.2SuOCC', NULL, NULL),
(153, NULL, NULL, 'T&A FORWARDING MÉXICO S.A. DE C.V.', 'Ricardo Albrecht Moreno', 'Ricardo Albrecht Moreno', 'Ricardo Albrecht Moreno', 'Sierra de Zimapan', '4', NULL, 'Villas del Sol', 'Santiago de Querétaro', 'QRO', NULL, '76046', '44222370996', '4422597747', 'ricardojr@taforwarding.mx', 'T&A FORWARDING MÉXICO S.A. DE C.V.', 'www.taforwarding.com', 'Servicio', NULL, 'Pequeña', NULL, '15', NULL, 'Activo', '2018-05-05', 'Empresas', 'TFM060105DE8', 'Fiscal', NULL, NULL, NULL, NULL, NULL, '', '', '', '', '', '', '', 'logo/logo/TFM060105DE8/logo_ta.png', 'logo/publicidad/TFM060105DE8/logo_ta.png', 'Importación', 'Comercio exterior', '', '', '', '2018-05-05', NULL, '2018-07-24 18:25:51', NULL, '2018-07-24 18:25:51', '$2y$10$7iJBUeMdl108IUViNQtfRuBBMOXL7qtEDwmnC9dZsle.1zLQat/Z2', NULL, NULL),
(154, NULL, NULL, 'HBQ MANUFACTURAS, S DE RL DE CV', 'Yara Guzman Calderon', 'Martin Quintanar Doroteo', 'Yara Guzman Calderon', 'Antulios', '20', NULL, 'Loma Linda', 'San Juan del Río', 'QRO', NULL, '', '4272909738', '4272909738', 'hbqgerencia@gmail.com', 'HBQ MANUFACTURAS, S DE RL DE CV', '', 'Industria', NULL, 'Mediana', NULL, '100', NULL, 'Activo', '2018-08-09', 'Empresas', 'HMA120612BH9', 'Fiscal', NULL, NULL, NULL, NULL, NULL, '', '', '', '', 'ISO 9001: 2008', '', '', 'logo/logo/HMA120612BH9/Logo completo.jpg', 'logo/publicidad/HMA120612BH9/Logo completo.jpg', 'Corte láser', 'Equipo de soldadura de micro alambre', 'Dobladoras', 'Punzadoras', '', '2018-08-09', NULL, '2018-08-13 19:40:36', NULL, '2018-08-13 19:40:36', '$2y$10$IdXzU0ykrvlJ5ogbQpdCb.b7cW0srbg2SZ/lUfpJD/e1RpxSPA47i', NULL, NULL),
(155, NULL, NULL, 'GRUPO MAYA CONSULTORES DE NEGOCIOS S.A DE C.V.', 'Jorge Mejía Contreras', 'Jorge Mejía Ayala', 'Jorge Mejía Contreras', 'Boulevard Paseo Centro Sur', '3000', NULL, 'Centro Sur', 'Santiago de Querétaro', 'QRO', NULL, '76090', '4421819908', '', 'contacto@grupomaya.mx', 'GRUPO MAYA CONSULTORES DE NEGOCIOS S.A DE C.V.', 'www.grupomaya.mx', 'Servicio', NULL, 'Micro', NULL, '2', NULL, 'Activo', '2018-08-16', 'Empresas', 'GMC160919D81', 'Fiscal', NULL, NULL, NULL, NULL, NULL, '', '', '', '', '', '', '', 'logo/logo/GMC160919D81/grupo-maya-compartir.png', 'logo/publicidad/GMC160919D81/grupo-maya-compartir.png', 'Avalúos de inmobiliaria', 'Avalúos de maquinaria y equipo industrial', 'Avalúos de empresas y marcas', '', '', '2018-08-16', NULL, '2018-10-10 15:57:50', NULL, '2018-08-20 17:43:22', '$2y$10$e/attKl1XnupHPJ2xJ8mm.0woMJw6aZr1n0e/zSEQmKQ30ATJaM9q', NULL, NULL),
(156, NULL, NULL, 'LABORATORIO DE INVESTIGACIÓN ALTERNATIVA S.A.S. DE C.V.', 'Benjamín Rodríguez del Llano', 'Benjamín Rodríguez del Llano', 'Benjamín Rodríguez del Llano', 'Jardín de la Esperanza', '238', NULL, 'Jardines del Valle', 'Santiago de Querétaro', 'QRO', NULL, '76200', '4426303092', '4421911268', 'brodriguez@lialt.com.mx', 'LABORATORIO DE INVESTIGACIÓN ALTERNATIVA S.A.S. DE C.V.', 'www.lialt.com.mx', 'Servicio', NULL, 'Micro', NULL, '5', NULL, 'Activo', '2018-09-03', 'Emprendedores', 'LIA1706121PA', 'Fiscal', NULL, NULL, NULL, NULL, NULL, 'www.facebook.com/laboratoriodeinvestigacionalterna', '', '', '', '', '', '', 'logo/logo/LIA1702121PA/36524095_1907473182643832_4704745667535306752_n.png', 'logo/publicidad/LIA1702121PA/36524095_1907473182643832_4704745667535306752_n.png', 'Evaluaciones de Seguridad Tecnológica, sin el uso de animales utilizando tejido 3D a partir de células humanas', '', '', '', '', '2018-09-03', NULL, '2018-09-10 17:52:48', NULL, '2018-09-10 17:33:22', '$2y$10$4QGChLJ6AHkxQwXlBF6you1IjJt8LYscPXnXtVdwdjgTCMghMdtBC', NULL, NULL),
(157, NULL, NULL, 'NARVAEZ MARKETING', 'David Monterrubio Narváez', 'Paulo Juan Garza Peña Narváez', 'Paulo Juan Garza Peña Narváez', 'San Frnacisco de Asis', '2223', NULL, 'Misión de San José', 'León', 'GTO', NULL, '37218', '4421096721', '4772437650', 'd.moterrubio.n@gmail.com', 'PAULO JUAN GARZA PEÑA NARVÁEZ', 'www.narvaez-mkt.com', 'Servicio', NULL, 'Micro', NULL, '3', NULL, 'Activo', '2018-09-03', 'Emprendedores', 'GANP940311IL1', 'Fiscal', NULL, NULL, NULL, NULL, NULL, '', '', '', '', '', '', '', NULL, NULL, 'Creación de Estrategias Digitales', 'Imagen Corporativa', 'Video Corporativo , fotografía de producto ', 'Community manager, redes sociales, campañas en facebook', 'Campañas en Google Adwords, mercadotecnia ', '2018-09-03', NULL, '2018-10-13 20:04:45', NULL, '2018-09-10 17:49:57', '$2y$10$l3xx8TNxbKaaen4QdyhBo.WORDUtuZIc1LMBdJcqVKQEi2Wf2d64G', NULL, NULL),
(158, NULL, NULL, 'INGENIERÍA INTEGRAL S.A. DE C.V.', 'Ing. Jorge Miguel Loza Martinez', 'Ing. Jorge Miguel Loza Martinez', 'Ing. Jorge Miguel Loza Martinez', 'Cerrada Primera de Andres Landa y Piña', '9', NULL, 'Cuauhtémoc', 'Zitácuaro', 'MICH', NULL, '61506', '7223561821', '7223561821', 'hortencia.romero@live.com', 'INGENIERÍA INTEGRAL S.A. DE C.V.', '', 'Servicio', NULL, 'Mediana', NULL, '77', NULL, 'Activo', '2018-09-04', 'Empresas', 'IIN080717NB9', 'Fiscal', NULL, NULL, NULL, NULL, NULL, '', '', '', '', '', '', '', 'logo/logo/IIN080717NB9/Captura de pantalla 2018-09-10 a las 13.03.18.png', 'logo/publicidad/IIN080717NB9/Captura de pantalla 2018-09-10 a las 13.03.18.png', 'Construcción de Obra Eléctrica', 'Construcción de Obra Civil', 'Construcción de Obra Electromecánica', 'Elaboración de Proyectos e instalación de Sibestaciones', '', '2018-09-04', NULL, '2019-01-08 16:46:18', NULL, '2018-09-10 18:01:00', '$2y$10$RpwiiVpH0aZqEY2zbvLUQOjtr71xoffg48ZJwB8D432ulvZGutKnO', NULL, NULL),
(159, NULL, NULL, 'DMIC AUTOMATIZACIÓN INDUSTRIAL', 'José Antonio Tovar García', 'José Antonio Tovar García', 'José Antonio Tovar García', 'Valle de las Margaritas', 'M-4', NULL, 'Valle de San Pedro ll', 'Santiago de Querétaro', 'QRO', NULL, '76118', '4425980504', '4591095420', 'administracion@dmic.com.mx', 'JOSÉ ANTONIO TOVAR GARCÍA', 'www.dmic.com.mx', 'Servicio', NULL, 'Micro', NULL, '7', NULL, 'Activo', '2018-09-17', 'Empresas', 'TOGA910322UD0', 'Fiscal', NULL, NULL, NULL, NULL, NULL, 'www.facebook.com/DMICautomatizacionIndustrial', '', '', '', '', '', '', 'logo/logo/TOGA910322UD0/LogoTransparente DMIC.png', 'logo/publicidad/TOGA910322UD0/LogoTransparente DMIC.png', 'Automatización industrial', 'Proyectos de construcción de estaciones de trabajo para producción', 'Servicios de mantenimiento o solución de fallas', '', '', '2018-09-17', NULL, '2018-10-15 20:30:26', NULL, '2018-09-18 17:59:29', '$2y$10$zgak0N681s9TSZngwDlKUO6rwC6BHJzREdgjPeh6S6CVQbq6rEOrK', NULL, NULL),
(160, NULL, NULL, 'MONTERRUBIO Y MACORRA CONSULTORES', 'José Eduardo Monterrubio Narvaez ', 'José Eduardo Monterrubio Narvaez ', 'José Eduardo Monterrubio Narvaez ', 'Magnolias', '26', NULL, 'Jardínes de Querétaro', 'Santiago de Querétaro', 'QRO', NULL, '76021', '', '4422596451', 'pseduardomonterrubio@gmail.com', 'MONTERRUBIO Y MACORRA CONSULTORES', 'www.mymconsultor.com', 'Servicio', NULL, 'Micro', NULL, '7', NULL, 'Activo', '2018-09-08', 'Emprendedores', 'MONE9007083M1', 'Fiscal', NULL, NULL, NULL, NULL, NULL, '', '', '', '', '', '', '', 'MONE9007083M1.png', 'MONE9007083M1.png', 'Problem Solving estratégico', 'Capacitación en desarrollo humano', '', '', '', '2018-09-08', NULL, '2018-10-25 17:25:02', NULL, '2018-10-25 17:20:45', '$2y$10$sgqv3pNEK9H2sFt4K6I1ZuMzQQ1WB/EV1kYXus.5cBImo.sE3etWe', NULL, NULL),
(161, NULL, NULL, 'ERIKA DOMINGUEZ KURI RESKALA', 'Erika Dominguez Kuri Reskala', 'Erika Dominguez Kuri Reskala', 'Erika Dominguez Kuri Reskala', 'Circuito Arboleda', '113', NULL, 'Arboledas de la Huerta', 'Morelia', 'MICH', NULL, '58195', '4433693538', '4433693538', 'erikadkr@hotmail.com', 'ERIKA DOMINGUEZ KURI RESKALA', '', 'Servicio', NULL, 'Micro', NULL, '1', NULL, 'Activo', '2019-01-04', 'Emprendedores', 'DOKE831031T47', 'Fiscal', NULL, NULL, NULL, NULL, NULL, '', '', '', '', 'SAP FINANCIAL ACCOUNTING', '', '', NULL, NULL, 'Asesoría y gestión contable', 'Planeación financiera y evaluación de proyectos de inversión ', 'Informes y reportes: análisis de ventas, análisis de gastos, informes de tesorería, interpretación de situación económica', 'Asesoría fiscal y presentación de declaraciones', 'Auditoria', '2019-01-04', NULL, '2019-01-08 16:36:41', NULL, '2019-01-08 16:36:41', '$2y$10$hlIoCLhlapQ7K2x6jv0wCOyuaUlLmcxvlb.07Bi/t9Lc400O5A4aa', NULL, NULL),
(162, NULL, NULL, 'JORGE ARMANDO HERNÁNDEZ GARCÍA', 'Jorge Armando Hernández García', 'Jorge Armando Hernández García', 'Jorge Armando Hernández García', 'Boulevard Universitario', '399', NULL, 'Juriquilla', 'Santiago de Querétaro', 'QRO', NULL, '76230', '4424133534', '4424133534', 'ing.jorgehernandez@gmail.com', 'JORGE ARMANDO HERNÁNDEZ GARCÍA', '', 'Servicio', NULL, 'Micro', NULL, '4', NULL, 'Activo', '2018-12-29', 'Emprendedores', 'HEGJ810618ST1', 'Fiscal', NULL, NULL, NULL, NULL, NULL, '', '', '', '', '', '', '', NULL, NULL, 'Servicios de Asistencia del Hogar (limpieza y armonización del hogar)', 'Servicios de Asistencia para Oficinas', '', '', '', '2018-12-29', NULL, '2019-01-08 16:43:49', NULL, '2019-01-08 16:43:49', '$2y$10$p9uiNvJCPvg8h3NwDdUxE.Ry4SurJ4H9z/MqtajpNfW2q9LAqc6D2', NULL, NULL),
(163, NULL, NULL, 'SEASIN CONSULTORIA', 'Karla Matus', 'Dr. Heriberto Perez Gonzalez Aragon', 'Dr. Heriberto Perez Gonzalez Aragon', 'Marques de Cadereyta', '135', NULL, 'Lomas del Marques', 'Santiago de Querétaro', 'QRO', NULL, '76146', '4421260103', '4423818339', 'heriberto.perez@sesainconsultoria.com.mx', 'SINER GEA, S.A. DE C.V. ', 'www.sesainconsultoria.com.mx', 'Servicio', NULL, 'Micro', NULL, '2', NULL, 'Activo', '2019-01-14', 'Asociación', 'SGE050722UZ9', 'Fiscal', NULL, NULL, NULL, NULL, NULL, '', '', '', '', 'STPS/SGE050722UZ9-0013', '', '', NULL, NULL, 'Capacitación en Salud y Seguridad laboral', 'Asesoría en Materia de Salud y Seguridad Laboral', '', '', '', '2019-01-14', NULL, '2019-01-29 18:12:34', NULL, '2019-01-29 18:12:34', '$2y$10$IKb9xkpYELACbZM0bKlC9ubil5h4U/DDqgTfZbYFKQdJKpGKjc/9G', NULL, NULL),
(164, NULL, NULL, 'QUESOS DE QUERÉTARO', 'J Socorro Carlos Juárez Juárez', 'J Socorro Carlos Juárez Juárez', 'J Socorro Carlos Juárez Juárez', 'Higuera', '218', NULL, 'Felipe Carrillo Puerto', 'Santiago de Querétaro', 'QRO', NULL, '76138', '4426732903', '4421745057', 'juarezjuarez_1@hotmail.com', 'QUESOS DE QUERÉTARO', '', 'Comercio', NULL, 'Micro', NULL, '10', NULL, 'Activo', '2019-01-07', 'Emprendedores', 'JUJJ810513A29', 'Fiscal', NULL, NULL, NULL, NULL, NULL, '', '', '', '', '', '', '', NULL, NULL, 'Elaboración y comercialización de Quesos', 'Venta de lácteos', 'Carnes Frias', '', '', '2019-01-07', NULL, '2019-01-31 17:18:07', NULL, '2019-01-31 17:18:07', '$2y$10$6nGZka6QzJZDwx2mVVB4wuATHyh6NGGudaBGV6tV8XuDwzHvKpgJm', NULL, NULL),
(165, NULL, NULL, 'IT SA DE CV', 'Juan Carlos Coronado Mata', 'Fernando Sanchez López', 'Juan Carlos Coronado Mata', 'Av Constituyentes', '107', NULL, 'Carretas', 'Santiago de Querétaro', 'QRO', NULL, '76050', '4422233095', '4422633402', 'asalcedo@itgrupo.com', 'IT SA DE CV', 'www.itgrupo.com', 'Servicio', NULL, 'Micro', NULL, '3', NULL, 'Activo', '2019-01-14', 'Asociación', 'ITX940318HJ6', 'Fiscal', NULL, NULL, NULL, NULL, NULL, 'www.facebook.com/ITGrupo.ConsultingITServices/', '', '', '', '', '', '', 'ITX940318HJ6.png', 'ITX940318HJ6.png', 'Servicios de tecnologías de la información ', 'Consultoria especializada', 'Desarrollo y Fábrica de Software', 'Soporte Técnico', 'Financiamiento', '2019-01-14', NULL, '2019-02-07 22:22:40', NULL, '2019-02-07 22:22:40', '$2y$10$mBtO3Ko2QpE3XL75VGnU7eo7hZCfKD87kQXuEJfCO6GfEyhPKfi/q', NULL, NULL);

--
-- Índices para tablas volcadas
--

--
-- Indices de la tabla `afiliados`
--
ALTER TABLE `afiliados`
  ADD PRIMARY KEY (`id`);

--
-- AUTO_INCREMENT de las tablas volcadas
--

--
-- AUTO_INCREMENT de la tabla `afiliados`
--
ALTER TABLE `afiliados`
  MODIFY `id` int(17) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=166;
COMMIT;

/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
